\version "2.22.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
        title=\markup { \vspace #2 "Kyrie" }
        composer="Palestrina"
        tagline= ""
}

htitle =\markup { \column { \fontsize #4 \bold "Missa Gabriel archangelus" \transparent "xx" \transparent "xx" } }

\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
    system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
    system-score-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
    score-score-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
    oddHeaderMarkup=\markup  \fill-line { \on-the-fly #first-page \htitle }
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing.basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	}

	

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus (S)" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus (A)" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor (T)" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus (B)" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*60 \bar "||" \break
	\skip 1*54 \bar "||" \break
	\skip 1*70 \bar "|." 
	}

cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve |
	g,1 d'~
	d2 c d1
	b1 a2 d
	d2 e f1~
%10
	f2 e d f~ |
	f2 e4 d c2 a
	c2 d b1
	a1 r2 a
	a2 b c a~
%15
	a2 g a1 |
	r2 d d e
	f1. e2
	d2. c4 a2 c
	d2 f1 e2~
%20
	e4 d d1 c2~ |
	c2 b4 a g1~
	g1 a
	r2 d e e
	f1. e2
%25
	d2. c4 a2 c~ |
	c2 b2. a4 a2~
	a2 g4 f g1
	a\breve~
	a\breve~
%30
	a\breve |
% Christe
	R\breve
	R\breve |
	R\breve
	R\breve
%35
	d1 c2 a |
	c2 d e1
	f1. e4 d
	c2 f4 e d c d2~
	d2 c4 b a1~
%40
	a1 r2 a |
	a2 b c a~
	a2 g a1~
	a1 r
	r1 d
%45
	c2 a c d |
	e1 f2. e4
	d1. c2
	b2 a1 g2
	a4 b c d e2 f
%50
	d1 c |
	f1 e
	R\breve
	r1 r2 d
	c2 a c2. d4
%55
	e2 f1 e2 |
	d\breve
	cis\breve |
% Kyrie II
	R\breve
	R\breve
%60
	r1 e |
	f2 d1 c2
	d2 b a1
	r2 e' f d~
	d2 c d b
%65
	a2. b4 c d e2~ |
	e4 d d1 \ficta cis2
	d1 r2 a
	b2 g f2. g4
	a1 r
%70
	r1 r2 e' |
	f2 d1 c2
	d2 b a2. b4
	c4 d e c d e f2~
	f2 e2. d4 d2~
%75
	d2 c1 b2~ |
	b2 a1 g2
	a1 r2 a
	b2 a1 g2
	a1 r
%80
	a1 b2 g~ |
	g2 f g b
	a2. b4 c1
	r2 d e d~
	d2 \ficta cis d b
%85
	a1 g |
	r1 r2 e'
	f2 d1 c2
	d2. e4 f2 e~
	e4 d d1 c2
%90
	d2. c4 b2 a |
	g2. a4 b1
	a\breve |
	}

altus =  \relative c'
	{
	R\breve
	R\breve
	a'\breve
	d,1 g~
%5
	g2 f g1 |
	e1 d2 g
	g2 a b2. a4
	g4 f g1 f2
	b2 g a4 g f e
%10
	d2 e f a~ |
	a2 g a1~
	a1 r
	r2 d, d e
	f1. e2
%15
	d1 e |
	f2. e4 d2 c
	d1 r
	r2 d d e
	f2. g4 a2 g~
%20
	g4 f d2 e1 |
	R\breve
	r2 d e e
	f2 d1 \ficta cis2
	d1 b2 c
%25
	d2. e4 f2 g |
	f\breve
	r2 d d e
	f1. e2
	d2. e4 f1
%30
	e\breve |
% Christe
	R\breve
	R\breve
	R\breve
	a1 f2 d
%35
	f2 g a1~ |
	a1 r2 a
	f2 d f g
	a1 b~
	b2 a4 g f2 d~
%40
	d2 \ficta cis d1 |
	r2 a' f e~
	e4 d d1 \ficta cis2
	d1 r2 g
	f2 d f g
%45
	a1 r |
	r2 a f d
	f2 g d g~
	g2 f d1
	e1 r2 a
%50
	f2 d f g |
	a2 b c2. b4
	a4 g a1 g4 f
	e2 a1 g2
	a\breve~
%55
	a\breve~ |
	a\breve~
	a\breve |
% Kyrie II
	r1 a
	b2 a1 g2
%60
	a2 f e a~ |
	a4 g f2 e1
	d1 r2 a'
	b2 g1 f2
	g2 e d2. e4
%65
	f4 g a1 g2 |
	f2 d e1
	d1 r
	R\breve
	R\breve
%70
	a'1 b2 a~ |
	a2 f g e
	d2. e4 f e f g
	a\breve
	r2 e f d
%75
	e1 f |
	g2 f2. e4 d2~
	d2 c d1
	g,2 a r1
	r2 e' f d~
%80
	d2 \ficta cis d1 |
	r2 a' b g~
	g2 f g e
	d2 g1 f2
	e1 r2 d
%85
	e2 d1 c2 |
	d2 b a a'
	f2. g4 a1
	a1 r2 e
	f2 g a2. g4
%90
	f2 g1 a2
	b2. a4 g1
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	d\breve
	g,1 d'~
%10
	d2 c d1 |
	b1 a
	r2 d d e
	f1. e2
	d2. c4 a2 c
%15
	b1 a |
	R\breve
	r2 d d e
	f1. e2
	d2. c4 a2 c
%20
	b1 a2 a'~ |
	a4 g f1 e4 d
	e2 d1 c2
	d1 g,
	r2 d' d e
%25
	f1. e2 |
	d2. c4 a2 c
	b\breve
	a2 d d e
	f2. e4 d1
%30
	cis\breve |
% Christe
	d1 c2 a
	c2 d e1
	f1. e4 d
	c1 d
%35
	r2 d e f |
	e2 d1 \ficta cis2
	d1 r
	r2 d b g
	b2 c d1
%40
	e1 f~ |
	f2 e4 d c1
	r2 d f e~
	e4 d d1 \ficta cis2
	d2. c4 b1
%45
	a2 f' e d~ |
	d2 \ficta cis d1
	R\breve
	r1 r2 d
	c2 a c d~
%50
	d4 e f1 e2 |
	d1 c2 c
	d2 f2. e4 d2~
	d2 \ficta cis d1
	r2 d c a
%55
	c2 d1 e2 |
	f\breve
	e\breve |
% Kyrie II
	e1 f2 d~
	d2 c d b
%60
	a2. b4 c1 |
	d1 r
	r2 d1 d2
	b2 c d1
	g,2 a b2. c4
%65
	d4 e f1 c2 |
	d1 a
	r2 d e d~
	d2 c d b
	a2. b4 c d e2~
%70
	e4 d d1 \ficta cis2 |
	d1 r
	R\breve
	r2 e f d~
	d2 c d b
%75
	a2. b4 c2 d~ |
	d2 \ficta cis d1
	r2 e f d~
	d2 c d b
	a2 a'1 g2
%80
	f2 e g1 |
	d\breve
	r2 d e c~
	c2 b c d
	a1 d
%85
	r1 r2 e |
	f2 d1 c2
	d2 b a a'
	f2. g4 a1
	d,1 e
%90
	d\breve~ |
	d\breve~
	d\breve |
	}

    
bassus  =  \relative c
	{
	d'\breve
	g,1 d'~
	d2 c d1
	b1 g2. a4
%5
	b4 c d2 g,1 |
	r2 c b g
	b2 a g1~
	g1 d
	R\breve
%10
	r1 r2 d |
	d2 e f2. g4
	a2 d, g1
	d1. a'2
	d,1 r
%15
	r2 d'1 c2 |
	d2. c4 b2 a
	d,2 d' b2 c
	d1 r
	R\breve
%20
	r1 r2 a |
	a2 b c1~
	c2 b a2. g4
	f2 g e1
	d1 r
%25
	r2 d d e |
	f2 d f1
	g\breve
	d1. c2
	d\breve
%30
	a'\breve |
% Christe
	R\breve
	r1 a
	f2 d f g
	a1 b~
%35
	b1 a~ |
	a2 f g a
	d,1. e2
	f2 d g1
	R\breve
%40
	a1 f2 d |
	f2 g a1
	b1 a2. g4
	f2 d e1
	d1 r
%45
	r2 d' c b |
	a1 r2 d
	b2 g b c
	d2. c4 b1
	a1. d,2
%50
	d1 r |
	r1 r2 a'
	f2 d f g
	a1 b
	a2 d, a'1~
%55
	a2 d, d' \ficta cis |
	d1 d,
	a'\breve |
% Kyrie II
	R\breve
	R\breve
%60
	R\breve |
	r1 a
	b2 g1 f2
	g2 e d1
	R\breve
%65
	R\breve |
	r1 r2 a'
	b2 g1 f2
	g2 e d2. e4
	f4 g a1 g2
%70
	f2 d g a |
	d,1 r2 a'
	b2 g d'1
	a1 d,
	a'1 r
%75
	r2 a1 b2 |
	g2 a b1
	a1 r
	r2 e' f d~
	d2 c d b
%80
	a1 g2. a4 |
	b4 c d2 g,1
	d'1 c
	g1 r
	r2 a b g~
%85
	g2 f g2 e |
	d2. e4 f g a2
	d,2. e4 f g a2
	d,2 d'1 c2
	b1 a2 a
%90
	b2 g1 \ficta fis2 |
	g\breve
	d\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ _ _ _ _ son.
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ son.
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ son, __ _ _
        Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ son,
        Ky -- ri -- e~e -- _ lei -- _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ son.
        Chri -- ste e -- lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ son,
        Chri -- ste e -- _ lei -- _ son,
        Chri -- ste e -- lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ son.
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ son, __ _
        Ky -- ri -- e~e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ son,
        e -- lei -- _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e e -- _ lei -- _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ son.
        Chri -- ste e -- lei -- _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ son,
        Chri -- ste e -- _ lei -- _ _ _ _ son,
        Chri -- ste e -- lei -- son,
        Chri -- ste e -- lei -- _ _ _ _ _ son,
        Chri -- ste e -- _ lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ son.
        Ky -- ri -- e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e e -- lei -- _ son,
        e -- lei -- _ _ _ _ son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e __ _ _ _ _ e -- lei -- _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son.
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ son,
        e -- lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ son,
        e -- lei -- _ son,
        Chri -- ste e -- lei -- _ _ _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ _ _ son,
        Chri -- ste e -- lei -- _ _ son.
        Ky -- ri -- e e -- lei -- _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- _ lei -- son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- son,
        Ky -- _ _ _ _ ri -- _ _ _ _ e e -- _ lei -- son,
        e -- lei -- _ _ _ son.
	}


\score
{  
  \transpose f f { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 3\cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA


	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*146 \bar "||" \break
        \skip 1*156 \bar "|." \pageBreak
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d\breve
	g,1 d'~
	d2 c d d
	b2 b a1
%10
	r2 d1 e2 |
	f2 c d1
	c2. b4 a1~
	a1 r
	R\breve
%15
	r1 r2 d~ |
	d2 c a b
	c2 d1 c2
	b1 a~
	a1 r
%20
	R\breve |
	r2 d d c
	a2 b c d
	f2 e1 d2
	c2 f1 e2~
%25
	e4 d d1 \ficta cis2 |
	d2. c4 b2 a4 g
	a2 f b1
	a1 r
	R\breve
%30
	r1 r2 d |
	d2 d1 c2
	f2 d e f~
	f4 e d1 \ficta cis2
	d2. c4 b2 a4 g
%35
	a\breve |
	R\breve
	r2 d1 d2
	d1 c
	a2 d1 \ficta cis2
%40
	d2. c4 b2 a4 g |
	a2. b4 c d e2~
	e4 c f2 e1
	r2 d1 d2
	d1 c2. b4
%45
	a2 d d c |
	b2 a1 g2
	a1 r 
	r2 d2. d4 c2
	d1 e
%50
	f1. e2 |
	d2 c4 b a2 b~
	b4 a a1 g2
	a1 r2 d~
	d2 c b1
%55
	a\breve~ |
	a1 r
	r1 r2 d~
	d2 b c1
	d1 a2 d
%60
	c2 b a d~ |
	d2 c4 b c1~
	c2 b a1
	a1 r
	r2 d1 c2
%65
	b1 a2. g4 |
	a2 b g1
	r2 d'1 b2
	c1 d
	g,2. a4 b2 a4 b
%70
	c4 b8 c d1 c2 |
	b\breve
	a\breve~
        a\breve |
% Qui tollis
	R\breve
%75
	d\breve |
	f1 f2 f
	e1 c
	d\breve
	c1. b4 a
%80
	b\breve |
	a1 r2 c~
	c2 a b c
	a2. g4 a2 b~
	b4 a a1 g2
%85
	a\breve |
	r1 a
	d1 d2 d
	c2. d4 e2 f
	d2 f1 e2
%90
	d1 r |
	r1 a~
	a2 a a1
	r2 d1 d2
	c1 c
%95
	f1 d2 f~ |
	f2 e2. d4 d2~
	d2 \ficta cis4 \ficta h \ficta cis!1
	d\breve
	r2 d f1
%100
	e2 c d2. d4 |
	c2 d1 c2
	b1 a~
	a\breve
	R\breve
%105
	r1 e' |
	f2 d1 \ficta cis2
	d2 b a1~
	a1 r
	R\breve
%110
	r2 d1 c2 |
	a2 b c d~
	d2 c b1
	a1 r
	r1 r2 d
%115
	c2 b a2. b4 |
	c2 d1 c2~
	c4 b a1 g2
	a\breve
	r1 a
%120
	c1 d |
	a1 r
	d1. c2
	b2. a8 g a2 b
	a1 r
%125
	r1 r2 d |
	c2 a c d
	e1 f~
	f2 e4 d c d e c
	d1 r
%130
	R\breve |
	r2 d f1~
	f2 e c d
	b2 a1 g2
	a\breve
%135
	r2 d f1~ |
	f2 e c d~
	d2 c a1
	b2 a1 g2
	a\breve
%140
	r2 f'2. e4 d2 |
	c2 d a2. b4
	c2 d2. c4 b2
	a2 b f f'~
	f4 e d2 c d
%145
	a2. b4 c2 d |
	e2 a,4 b c d e2
	c2 f2. e4 d2~
	d2 \ficta cis4 \ficta h \ficta cis!1
	d2 f2. e4 d c
%150
	d2. c4 b1 |
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	a'\breve
	d,1 a'~
%5
	a2 g a a |
	f2. g4 a2 b~
	b2 a4 g f2 g
	e1 d
	r1 r2 a'~
%10
	a2 a b g |
	f4 g a2. g8 f g2
	a2 e f1~
	f1 e
	R\breve
%15
	r2 g1 f2 |
	d2 e f g
	e2 d4 e f g a f
	g1 d
	r1 r2 g~
%20
	g2 f d e |
	f2 e4 d e1
	r2 g g f
	d2 e f g
	a2. g4 f2 a~
%25
	a2 g a2. g4 |
	f2 g d1~
	d1 r
	R\breve
	r1 r2 g
%30
	g2 g1 f2 |
	b2 g a2. g4
	f2 g2. f4 d e
	f2 g e1
	d2. e4 f g f2~
%35
	f2 e4 d e2 a, |
	c2 d a1
	R\breve
	r1 r2 a'~
	a2 a a1
%40
	f1 d2 f~ |
	f2 e4 d e2 a,
	c2 d a1
	r1 r2 g'~
	g2 g g1
%45
	f2. e4 d2 g |
	g2 f d1~
	d1 e
	R\breve
	R\breve
%50
	r2 d2. d4 c2 |
	d2 e f2. e4
	d2 c b b
	a1 d
	f1 g
%55
	d1 r |
	r2 a'1 f2
	g1 a
	d,2 g f e
	d2 f2. e4 f g
%60
	a2 g1 f2 |
	e2. d4 e2 f
	e2 d1 \ficta cis2
	d2 a'1 f2
	g1 a
%65
	d,2 g1 f4 e |
	f2 d e1
	d\breve
	R\breve
	r2 g1 f2
%70
	g1 a |
	d,1 g~
	g2 \ficta fis4 e fis!1~
        fis\breve |
% Qui tollis
	a\breve
%75
	b1 b2 b |
	a1 f
	g1 a
	d,2. e4 f2 g
	a1. f2~
%80
	f2 e4 d e1 |
	f1 r2 a~
	a2 f g a
	f2. e4 f2 g~
	g2 f4 e d1
%85
	c2. d8 e f1 |
	e2. d4 c1
	r1 d
	a'1 a2 a
	b2 a b4 a a2~
%90
	a2 g4 f g1 |
	a2 a,4 b c a d2~
	d2 c r a'~
	a2 a a1~
	a1 r2 a~
%95
	a2 a f d |
	a'1 a
	a\breve
	f1 r2 a
	b1 a2 f
%100
	g2 a d,4 e f g |
	a2 b2. a4 a2~
	a2 g a4 g f e
	d1 a
	r2 a' b a~
%105
	a2 g a2. g4 |
	f2 g e1
	d2 g, d'1
	r2 a'1 g2
	e2 f g a~
%110
	a4 g8 f g2 a1 |
	d,1 r2 d
	e2 f g g
	d1 r2 g
	f2 e d4 e f g
%115
	a2 g1 f2 |
	e2 d e2. d4
	e2 f1 e4 d
	e\breve~
	e1 r
%120
	r2 a1 g2 |
	f1 e
	d1 r
	r2 g f d
	f2. g4 a2. g4
%125
	e2 a1 g2 |
	a1 r
	r2 g f d
	f2 g a1
	d,1 r
%130
	r1 r2 a' |
	b1. a2
	f2 g e d~
	d2 c d1
	r1 r2 a'
%135
	b1 a2 f |
	g1 a
	a2. g8 f e2 f
	d2 f2. e4 d2~
	d2 \ficta cis d f~
%140
	f4 e d2 c d |
	a2 a'2. g4 f2
	e2 f d1~
	d\breve
	R\breve
%145
	r2 a'2. g4 f2 |
	e2 f c c'~
	c4 b a g a2 b
	a\breve
	f1 r2 b~
%150
	b2 a g1 |
	fis\breve |
	}


tenor =  \relative c'
	{
	d\breve
	g,1 d'~
	d2 c d2. c4
	b2 b a d~
%5
	d2 e f c |
	d2. e4 f2 g
	es1 d
	r1 r2 d~
	d2 e f c
%10
	d2. c4 b2 c |
	d2 a b1
	a1 r2 d
	c2 a c2. d4
	e2 f e d~
%15
	d2 \ficta cis d1 |
	R\breve
	R\breve
	r2 g1 f2
	d2 e f g
%20
	e2 d4 e f g a2~ |
	a2 g a2. g4
	f2 g e d
	r1 r2 g
	g2 f d e
%25
	f2 e4 d e1 |
	d1 r
	r2 d1 d2
	c2 f1 d2
	e2 f2. e4 d2~
%30
	d2 \ficta cis d d |
	g,2 b a1
	d2 b c d~
	d2 g, a1
	d1 r
%35
	r1 r2 a'~ |
	a2 a a1
	f1 d2 g~
	g2 f e f~
	f2 e4 d e1
%40
	d1 r |
	r1 r2 a'~
	a2 a a1
	f2. e4 d c b a
	g1 r
%45
	r2 d' f e |
	d2. c4 b1
	a2 d2. d4 c2
	d2 d f e~
	e4 d d1 \ficta cis2
%50
	d2 b a1 |
	b2 c d1
	r1 d
	f2 f2. e4 d c
	b2 a g g'~
%55
	g2 f1 e2 |
	f2. e8 d c2 d
	g,2 b a1
	g1 r
	r2 d'1 b2
%60
	c1 d |
	a1 a'
	g2 f e1
	d1 f
	e2 d e f
%65
	g1 d |
	r2 g1 e2
	f1 g
	f2 e2. d4 d2~
	d2 \ficta cis d1
%70
	r2 d e f |
	g1 d
	d\breve~
	d\breve |
% Qui tollis
	d\breve
%75
	g1 g2 g |
	f2. e4 d1
	c2. d4 e2 f~
	f4 e d c d1
	e2 f2. e4 d2~
%80
	d2 c b1 |
	c\breve
	R\breve
	R\breve
	r2 f1 d2
%85
	e2 f d1 |
	c2. d4 e2 f~
	f4 d g2. f4 d2
	e1 r
	r1 r2 a,
%90
	d1 d2 d |
	c2. d4 e2 f
	e1 e
	r2 f1 f2
	e\breve
%95
	r2 d1 d2 |
	c2 c f d
	f2 e4 d e1
	d1 r2 d
	g1 f2 d
%100
	e2 f b,4 c d e |
	f2 b,1 f2
	g1 d'
	r1 e
	f2 d1 \ficta cis2
%105
	d2 b a1 |
	R\breve
	r2 g'1 f2
	d2 e f g~
	g2 f e1
%110
	d1 r2 a'~ |
	a4 g f2 e d
	a'2 a d, g~
	g2 f e d
	d2 c d1
%115
	r1 r2 d |
	c2 b a2. b4
	c2 d b b
	a1 r2 a'~
        a2 g f1
%120
	e1 d2 g, |
	d'1 a
	r2 d f1
	g1 d
	r2 d c a
%125
	c1 d2. e4 |
	f2 e a, d~
	d2 \ficta cis d1~
	d2 c4 b a1
	r2 d f1~
%130
	f2 e c d~ |
	d2 b c2. b8 c
	d2 c1 b4 a
	g2 a b1
	a4 b c d e2 f
%135
	d1 r |
	r2 e1 f2~
	f2 e c d~
	d2 c d1
	e1 d~
%140
	d1 r2 f~ |
	f4 e d2 c d
	a2 d r d~
	d4 c b2 a b
	f2 f'2. e4 d2
%145
	c2 d a a'~ |
	a4 g f2 e a~
	a4 g f e f2 g
	e\breve
	d\breve~
%150
	d\breve~ |
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 r2 g'~
	g2 a b f
	g1 f2. e4
%10
	d1 r |
	R\breve
	r2 a' f d
	f2. g4 a1~
	a2 f g2. f4
%15
	e1 d |
	R\breve
	R\breve
	r1 r2 d'~
	d2 c a b
%20
	c2 d1 c2 |
	b1 a
	r1 r2 d
	d2 c a b
	c2 d1 c2
%25
	b1 a |
	r2 g1 g2
	f2 b1 g2
	a2. g4 f2 g~
	g4 f d e f2 g
%30
	e1 d |
	R\breve
	R\breve
	R\breve
	r2 d'1 d2
%35
	d1 c |
	a2 d1 \ficta cis2
	d2. c4 b2 g4 a
	b4 c d2 a1
	d,1 a'
%40
	r2 d1 d2 |
	d1 c2. b4
	a2 d d \ficta cis
	d1 g,
	b1 c
%45
	d1 r |
	r1 r2 g,~
	g4 g f2 g a
	b1 a
	g2 f e1
%50
	d1 r |
	r1 d
	f1 g
	d\breve
	R\breve
%55
	r2 d'1 \ficta cis2 |
	d2. c4 a2 b~
	b4 a g1 \ficta fis2
	g1 r
	R\breve
%60
	R\breve |
	r2 a1 f2
	g1 a
	d,1 d'
	c2 b a1
%65
	g1 r2 d'~ |
	d2 b c1
	d1 g,
	a1 g2 f
	e1 d2 d'
%70
	c2 b a1 |
	g\breve
	d\breve~
	d\breve |
% Qui tollis
	R\breve
%75
	R\breve |
	R\breve
	r1 a'
	b1 b2 b
	a1 f
%80
	g\breve |
	f\breve
	R\breve
	r2 d'1 b2
	c2 d b1
%85
	a1 r2 d, |
	a'1 a2 a
	b2 g b1
	a2. b4 c2 d
	g,2 d'1 c2
%90
	b\breve |
	a1 r
	a1. a2
	d,\breve
	a'1. a2
%95
	f2 d b'1 |
	a1 d,
	a'\breve
	d,\breve
	R\breve
%100
	R\breve |
	R\breve
	r1 r2 d'
	f2 d1 \ficta cis2
	d1 g,2 a
%105
	d,2 d'1 \ficta cis2 |
	d2 g, a1
	r1 r2 d~
	d2 c a b
	c2 d1 c2
%110
	b1 a |
	r2 d c b
	a2 a g1
	r2 d' c b
	a1 b2. a4
%115
	f2 g d1 |
	R\breve
	R\breve
	r1 a'
	c1 d
%120
	a1 r |
	r2 d1 c2
	b1 a
	g1 r2 g
	f2 d f2. g4
%125
	a1 b |
	a1. g4 f
	e1 d
	r1 r2 a'
	b1. a2
%130
	f2 g e d |
	g1 f
	R\breve
	r1 r2 d'
	f2 e c d~
%135
	d2 g, d'1 |
	c2. b4 a g f e
	d2 a'1 f2
	g2 a b1
	a1 r2 d~
%140
	d4 c b2 a b |
	f\breve
	r2 b2. a4 g2
	f2 g d d'~
	d4 c b2 a b
%145
	f2 f'2. e4 d2 |
	c2 d a2. b4
	c2 d1 g,2
	a\breve
	r1 b2. a4
%150
	g2 f g1 |
	d\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- tis, __ _ _
        be -- ne -- di -- _ _ _ ci -- mus te,
        glo -- ri -- fi -- ca -- mus te,
        glo -- _ ri -- _ _ fi -- ca -- _ _ _ _ _ _ _ _ _ _ mus te,
        pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ _ _ _ _ am.
        Do -- mi -- ne De -- us, rex coe -- le -- _ _ _ _ _ _ _ _ _ _ _ stis,
        De -- us Pa -- ter __ _ _ om -- ni -- _ _ po -- _ tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ _ _ _ _ ni -- te
        Je -- su Chri -- ste,
        Do -- mi -- ne De -- us A -- gnus De -- i,
        A -- _ _ _ gnus De -- i,
        Fi -- li -- us Pa -- _ _ _ tris,
        Fi -- li -- us Pa -- tris, __ _ _
        Fi -- _ li -- _ _ _ us Pa -- tris.
        Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ bis,
        qui tol -- lis pec -- ca -- _ _ ta mun -- _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ _ stram,
        qui se -- des ad dex -- te -- ram Pa -- _ _ tris,
        mi -- se -- re -- re no -- _ bis,
        quo -- ni -- am tu so -- lus __ _ san -- ctus,
        tu so -- lus Al -- _ _ tis -- _ _ _ si -- mus,
        Je -- su Chri -- ste,
        Je -- su Chri -- _ _ _ _ ste,
        cum San -- cto Spi -- ri -- tu __ _ _ _ _ _ _ _ _
        in glo -- ri -- a De -- i Pa -- _ tris,
        in glo -- ri -- a De -- i Pa -- _ _ _ tris.
        A -- _ _ _ _ men, __ _ _
        A -- _ _ _ _ men,
        A -- _ _ _ _ men, __ _ _ _ _
        A -- _ _ _ _ men,
        A -- _ _ _ _ _ men,
        A -- _ _ _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
        Et in ter -- ra pax ho -- mi -- _ _ _ _ _ _ _ ni -- bus
	bo -- nae vo -- lun -- ta -- _ _ _ _ _ _ _ _ tis,
        be -- ne -- di -- ci -- _ _ _ _ _ _ _ _ _ mus te,
        a -- do -- ra -- mus te, __ _ _ _
        glo -- ri -- fi -- ca -- _ _ _ _ _ _ _ _ mus __ _ _ _ te,
        pro -- pter ma -- gnam glo -- ri -- am __ _ _ tu -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ am.
        Do -- mi -- ne De -- us, rex __ _ _ _ coe -- le -- _ stis,
        De -- us Pa -- ter __ _ _ om -- ni -- _ po -- tens,
        Do -- mi -- ne Fi -- li u -- _ _ ni -- ge -- ni -- te
        Je -- su Chri -- ste,
        Do -- mi -- ne De -- us A -- gnus __ _ _ De -- _ _ _ _ _ _ _ _ _ _ _ _ _ i,
        Fi -- li -- us Pa -- tris,
        Fi -- _ _ li -- us Pa -- tris,
        Fi -- _ _ li -- us Pa -- _ _ tris.
        Qui tol -- lis pec -- ca -- ta mun -- _ di, __ _ _ 
        pec -- ca -- ta __ _ _ mun -- di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ bis, __ _ _
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ di,
        mun -- _ _ _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        qui se -- des ad dex -- te -- ram __ _ _ _ _ Pa -- _ _ _ _ _ _ _ _ tris,
        mi -- se -- re -- re no -- _ _ _ _ _ _ bis,
        quo -- ni -- am tu so -- lus __ _ _ _ san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Al -- _ _ _ _ tis -- si -- mus,
        Al -- tis -- _ _ si -- _ _ mus,
        Je -- su Chri -- _ ste,
        cum San -- cto Spi -- _ _ _ _ _ ri -- tu,
        cum San -- cto Spi -- ri -- _ tu
        in glo -- ri -- a De -- i Pa -- _ tris,
        in glo -- ri -- a De -- i Pa -- _ _ _ _ _ _ _ _ _ tris.
        A -- _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ _ _ men,
        A -- _ _ men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus
        bo -- nae vo -- lun -- ta -- _ _ _ _ tis,
        bo -- nae vo -- lun -- ta -- _ _ _ _ _ _ tis
        lau -- da -- mus te, __ _ _ 
        lau -- da -- _ mus te,
        a -- do -- ra -- mus te,
        a -- do -- ra -- _ _ _ _ _ _ _ _ _ mus te,
        glo -- ri -- fi -- ca -- _ _ _ _ mus te,
        gra -- ti -- as a -- gi -- mus ti -- _ _ _ bi
        pro -- _ pter ma -- gnam glo -- _ ri -- am tu -- am.
        Do -- mi -- ne De -- us, rex coe -- le -- _ _ _ _ stis,
        De -- us Pa -- ter __ _ _ _ _ _ _ om -- ni -- po -- tens, __ _ _ _
        Do -- mi -- ne Fi -- li u -- ni -- _ ge -- ni -- te,
        u -- ni -- ge -- ni -- te
        Je -- su Chri -- _ _ _ _ _ ste,
        Je -- su __ _ Chri -- _ _ _ _ _ _ _ ste
        Do -- mi -- ne De -- us A -- gnus __ _ De -- i,
        A -- _ _ _ gnus De -- i,
        Fi -- li -- us Pa -- _ _ _ _ _ tris,
        Fi -- li -- us Pa -- _ tris.
        Qui tol -- lis pec -- ca -- _ _ ta __ _ _ mun -- _ _ _ _ _ _ _ _ _ _ di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ bis,
        qui tol -- lis pec -- ca -- _ _ ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ stram,
        qui se -- des ad dex -- te -- ram __ _ _ _ _ Pa -- _ _ tris,
        mi -- se -- re -- re no -- _ bis,
        quo -- ni -- am tu so -- lus __ _ san -- ctus,
        tu __ _ _ so -- lus Do -- mi -- nus,
        tu so -- lus Al -- tis -- si -- mus,
        tu so -- lus Al -- _ _ _ tis -- si -- mus,
        Je -- su Chri -- ste,
        Je -- su Chri -- ste,
        Je -- su Chri -- ste,
        cum San -- cto Spi -- _ _ _ ri -- tu,
        Spi -- ri -- tu __ _ _ _
        in glo -- ri -- a De -- i Pa -- _ _ _ _ _ _ _ _ _ tris, __ _ _ _ _ _ _
        in glo -- ri -- a De -- i Pa -- _ tris.
        A -- _ _ _ _ _  men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ men,
        A -- _ _ _ _ _ _ men.
	}


lyricsbassus = \lyricmode {
	bo -- nae vo -- lun -- ta -- tis, __ _ _
        lau -- da -- mus te, __ _ _
        lau -- da -- _ mus te,
        a -- do -- ra -- _ _ _ _ mus te,
        glo -- ri -- fi -- ca -- _ _ _ _ mus te,
        gra -- ti -- as a -- gi -- mus __ _ _ ti -- _ _ _ _ _ _ bi
        Do -- mi -- ne De -- us, rex coe -- le -- _ _ _ _ _ _ _ _ _ stis,
        De -- us Pa -- ter __ _ _ om -- ni -- po -- tens,
        om --  ni -- po  -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te __ _
        Je -- su Chri -- ste,
        Je -- su Chri -- _ _ _ _ _ _ ste,
        Do -- mi -- ne De -- us A -- gnus __ _ De -- i,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- _ tris.
        Qui tol -- lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- bis,
        qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ 
        mun -- _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ _ no -- stram,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ bis,
        quo -- ni -- am tu so -- lus __ _ san -- ctus,
        tu so -- lus Do -- mi -- nus,
        tu so -- lus Al -- tis -- _ _ si -- mus,
        Je -- su Chri -- ste,
        Je -- su Chri -- _ ste,
        cum San -- cto Spi -- _ _ ri -- tu __ _ _ _ _
        in glo -- ri -- a De -- i __ _ Pa -- tris,
        in glo -- ri -- a De -- i Pa -- tris, __ _ _ _ _ _ _ 
        De -- i Pa -- _ _ tris.
        A -- _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ men.
	}

\score
{  
   \transpose f f { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Gloria"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*168 \bar "||" \break
        \skip 1*116 \bar "||" \break
        \skip 1*158 \bar "|." \pageBreak
	}


cantus =  \relative c''
	{
	R\breve
	r1 d~
	d1 g,
	d'1 d2 \ficta cis
%5
	d2. c4 b1~ |
	b1 a2 d
	d2 e f2. e4
	d2 c2. b4 a g
	f2 f' d e~
%10
	e4 d d1 \ficta cis2 |
	d\breve
	R\breve
	R\breve
	r2 g,1 f2
%15
	g2 a b2. a4 |
	b4 c d1 \ficta cis2
	d1 r
	R\breve
	r2 d1 c2
%20
	d2 e f2. f4 |
	e2 d1 c2
	b1 a
	r2 a f g
	a2. b4 c2 a
%25
	b2 b a d~ |
	d4 c c1 \ficta h2
	c2. b8 a g2 a~
	a2 g a1
	r1 r2 d~
%30
	d2 c a b |
	c1 a~
	a1 r2 d
	c2 a b c
	d2. e4 f2 e4 d
%35
	c2 d e f~ |
	f4 e d1 \ficta cis2
	d1 r
	r2 b b a
	g1 g2 g
%40
	b2 a g4 a b c |
	d4 e f d e2 d~
	d2 \ficta cis d1
	R\breve
	r2 a b g~
%45
	g2 \ficta fis g b~ |
	b2 a g4 a b c
	d4 \ficta es d2. c4 c2~
	c2 \ficta h c1~
	c1 r
%50
	R\breve |
	R\breve
	r1 r2 c~
	c2 c a b
	c1 f,2 f'~
%55
	f4 e d2. c4 a2 |
	b1 a2. b4
	c\breve
	a\breve
	r1 r2 d~
%60
	d2 c b b |
	a2 f'1 e2
	d2 d c2. b4
	a\breve
	r1 c
%65
	d2 d c2. d4 |
	e2 f d2. e4
	f2 f e1
	r2 d1 c2~
	c2 a d1
%70
	c2 c f1 |
	d\breve~
	d1 r
	r1 r2 d
	d1 e2 f~
%75
	f2 e4 d c2 d~ |
	d2 c4 b a2 b
	a\breve
	r1 r2 d
	d1 e2 f~
%80
	f2 e4 d c2 d~ |
	d2 c4 b a1
	b1. a2
	a\breve~
	a\breve |
%85
% Et incarnatus est
        c\breve
	c1 c
	d1 d
	d1 r2 a
	c1. c2
%90
	c1 d |
	c\breve~
	c1 r2 c~
	c2 c f1
	e1 d2 d
%95
	c2 c1 f2~ |
	f2 d1 e2~
	e2 d2. \ficta cis8 \ficta h \ficta cis!2
	d\breve
	R\breve
%100
	d1 e2 g~ |
	g2 f e d
	f2 e1 d2~
	d4 c8 b c2 d1
	g,1 r
%105
	R\breve |
	r2 d' e g~
	g2 f4 e f1
	e2 d1 c2
	b2 b a1~
%110
	a1 r |
	R\breve
	r2 d d c
	d1 a2 c~
	c2 b a1
%115
	b1 a~ |
	a\breve
	R\breve
	r1 c
	b2 g b c
%120
	d1 \ficta es |
	d\breve
	r2 d b g
	b2. c4 d2 f~
	f4 e d2 c b~
%125
	b4 a a1 g2 |
	a1 r
	r2 g a2. a4
	a2 f g a~
	a4 b c1 \ficta h2
%130
	c1 r |
	r1 r2 d
	d2 c a1
	b2 c2. b4 g2
	a\breve
%135
	r2 d1 c2 |
	a2 b c d~
	d2 c b1
	a\breve
	r2 d c a
%140
	f'2 e2. d4 d2~ |
	d2 \ficta cis4 \ficta h \ficta cis!1
	d\breve |
% Et in Spiritum Sanctum
	R\breve
	R\breve
%145
	R\breve |
	R\breve
	d1. c2
	d2 b a4 b c a
	b1 g
%150
	r2 d'1 c2 |
	d2 e f2. f4
	e2 d1 c2
	b1 a
	R\breve
%155
	a1 c |
	d1 a2 c~
	c2 b4 a b1
	a2. b4 c2 d~
	d2 \ficta cis d1
%160
	R\breve |
	a1 b2 d~
	d2 c d2. c4
	b2 a g1~
	g1 r
%165
	e'1 f2 d |
	d2 \ficta cis d1
	a\breve
	R\breve
	b1 b2 b
%170
	a2. b4 c2 d |
	g,2 c4 d e c f2~
	f4 e d c d2 c~
	c2 \ficta h c1
	R\breve
%175
	r2 a f g |
	a2. b4 c2 a
	b2 b a1~
	a1 r
	r1 r2 c
%180
	d2 d c2. d4 |
	e2 f d1
	d\breve
	R\breve
	r1 d~
%185
	d2 d d d |
	c1 b2. a4
	g2 f g b~
	b2 a4 g a1
	g1 d'
%190
	e1 f |
	d1 r2 d~
	d2 d d d
	c1 c
	f1 e2 f~
%195
	f4 e d1 c2 |
	b1 a~
	a1 r
	R\breve
	R\breve
%200
	r1 r2 d |
	c2 a c2. d4
	e4 f g2. f4 d2
	f2 e1 d2~
	d2 \ficta cis d1 
%205
	R\breve |
	r2 d c b~
	b2 a4 g a2 b
	a1 g
	R\breve
%210
	R\breve |
	d'1 c2 b~
	b2 a4 g a2 c
	b2 a2. g4 g2~
	g2 \ficta fis g1
%215
	r2 b1 a2 |
	g2. a4 b2 a
	d1 r
	r2 d e g~
	g2 f4 e f2. e4
%220
	d2 c b1 |
	a\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	r1 a'~
%5
	a1 d, |
	g1 g2 f
	g1 d
	r2 g a1
	a2 b2. a4 g2
%10
	f2 g e1 |
	f2 g2. f4 d2
	e1 r
	r2 g1 f2
	g2. a4 b2 a
%15
	g2 f g2. f4 |
	d4 e f2 e1
	d1 r
	r1 r2 g~
	g2 f g a
%20
	b2. b4 a2 f |
	g2. a4 b2 a~
	a2 g a1
	R\breve
	r1 r2 c,
%25
	d2 e f2. f4 |
	e2 c d d
	c2. d4 e2 f
	d1 e
	r2 g1 f2
%30
	d2 e f1 |
	g1 f
	r2 a1 g2
	e2 f g a~
	a2 g a1~
%35
	a2 g4 f e2 d |
	f2 g e1
	d\breve~
	d\breve
	r1 r2 g
%40
	g2 f b1~ |
	b2 a g f
	e1 d4 e f d
	e1 d~
	d\breve
%45
	r2 a' b g~ |
	g2 \ficta fis g1
	f1. e2
	d1 c
	R\breve
%50
	r1 r2 f~ |
	f2 f d e
	f1 e2. f4
	g2 a1 g2
	e2 f d d
%55
	f2. e4 d2 c |
	b1 c
	r2 a'1 g2
	f2 f e2. f4
	g2 f2. e4 d c
%60
	b2 c d e |
	f2. e4 f g a2~
	a2 g a2. g4
	f2 e f1
	e1 r2 a
%65
	f2 d a'1~ |
	a1 b2 b
	a\breve~
	a1 r
	a1 f2 d
%70
	a'1 a2 a |
	b2. a8 g b2 a~
	a2 g a1~
	a\breve
	r1 a
%75
	a1. f2 |
	g1 f~
	f2 e4 d c2 d
	a'\breve
	r1 r2 d,
%80
	d1 e2 f~ |
	f2 e4 d c2 d~
	d2 c4 b d2 c
	f\breve~
	f\breve |
%85
% Et incarnatus
        a\breve |
	g1 a
	f1 b
	a\breve
	a1 g~
%90
	g2 a b1 |
	a1 g
	a\breve
	r2 f1 f2
	g2 a b b
%95
	a\breve |
	f1 b2 b
	a1 a
	f1 r
	g1 a2 c~
%100
	c2 b a g |
	a2. f4 g a b2
	a2 g2. f4 d2
	f2 e2. d4 d2~
	d2 c d d
%105
	e2 g f e~ |
	e2 d1 c2
	d1 r2 f
	g2 b1 a2
	g2. f4 e2 e
%110
	f2. e8 d e1 |
	d1 r2 a'
	a2 g a1
	d,2 f1 e2
	f2 g2. \ficta fis8 e \ficta fis!2
%115
	g1 r |
	R\breve
	r2 g f d
	f2 g a1
	b2. a4 g2 f~
%120
	f2 e4 d c1 |
	g4 a b c d1
	R\breve
	r2 g f d
	f2. g4 a2 f~
%125
	f4 e c2 d d |
	e2. e4 e2 c
	d2 e f1~
	f1 r
	r2 a a g
%130
	e2. f4 g2 f~ |
	f4 e d c d2 d
	e1 r
	R\breve
	r1 r2 a~
%135
	a2 g f e |
	f1 e2 d
	e2. f4 g1
	d1 r2 a'~
	a2 g e f~
%140
	f4 g a1 g2 |
	a\breve
	a\breve |
% Et in Spiritum Sanctum
        R\breve
	R\breve
%145
	R\breve |
	r1 r2 g~
	g2 f g a
	f2 g c,1
	d1 r2 g~
%150
	g2 f g a |
	b2. b4 a2 f
	g2 b2. b4 a2~
	a2 g a1~
	a1 r
%155
	R\breve |
	d,1 f
	g1 d2 g~
	g2 f1 e4 d
	e2 e d1
%160
	r2 a' b g~ |
	g2 f g2. f4
	e1 d~
	d\breve
	r2 e f d
%165
	d2 \ficta cis d4 e f d |
	e1 d
	R\breve
	R\breve
	R\breve
%170
	r2 f f f |
	e2. f4 g2 a~
	a4 g f e f2 e
	d2 d c1
	R\breve
%175
	r2 c d d |
	e2. d4 e2 f
	g2 g f2. e8 d
	e1 r
	r1 r2 a
%180
	f2 g a2. b4 |
	c2 a b1
	a1 r2 a~
	a2 a a a
	g2 f g a
%185
	b2. a4 f2 g~ |
	g2 \ficta fis g1
	r2 b2. b4 g2
	f2 g1 \ficta fis2
	g1 r
%190
	g1 a |
	b1 g2 b~
	b2 b b b
	a1 a~
	a1 a2. g4
%195
	f2 g e1 |
	d1 r
	R\breve
	R\breve
	R\breve
%200
	g1 f2 d |
	f2. g4 a b c2~
	c4 b g2 b1
	a2. g4 f2 g
	e2 e d1
%205
	R\breve |
	r2 d e g~
	g2 f4 e f2 d
	c1 r
	r1 r2 d
%210
	e2 g1 f4 e |
	f2 b, a g
	d'1. a2
	f'2 e d1
	c1 d
%215
	g,2. a4 b c d2~ |
	d2 \ficta cis d1~
	d1 r2 f
	g2 b1 a4 g
	b2 a1 d,2
%220
	f1 g |
	fis\breve |
	}


tenor =  \relative c'
	{
	d\breve	
	g,1 g'
	f2 f e1
	d2 d f e
%5
	f1 g2. f8 e |
	d\breve
	g,1 r2 d'
	d2 e f2. e4
	d4 c b a b2 c
%10
	d2 g, a1 |
	d1 r2 d~
	d2 c d e
	f2 e2. d4 d2~
	d2 \ficta cis d2. c4
%15
	b2 a g1 |
	R\breve
	r2 d' c d
	e2 d1 \ficta cis2
	d1 b2 a
%20
	g1 d' |
	r1 r2 c
	d2 e f2. f4
	e2 c d d
	c\breve
%25
	R\breve |
	r2 a f g
	a2. b4 c2 a
	b2 b a a'~
	a2 g e f
%30
	g2 a2. g4 f2~ |
	f4 e8 d e2 f d
	a1 r
	R\breve
	r2 d1 c2
%35
	a2 b c d~ |
	d2 g, a1
	r2 b b a
	g4 a b c d e f d
	e2 d1 \ficta cis2
%40
	d1 r |
	R\breve
	r2 e f d~ |
	d2 \ficta cis d b~
	b2 a g2. a4
%45
	b2 c d1~ |
	d1 g,
	R\breve
	r2 g'1 g2
	e1 f2 g~
%50
	g4 f e d c b a g |
	f2 a2. b4 c2~
	c2 \ficta h c1~
	c1 r
	R\breve
%55
	r2 f1 f2 |
	d2 e f1
	e2 f2. e4 c2
	d1 a
	r2 d c f~
%60
	f4 f f2 b,1 |
	c2 d2. c4 a2
	b1 a
	r2 c d d
	c2. d4 e2 f
%65
	d2 d e1 |
	r2 d b g
	d'1 c2 c
	f1 e~
	e1 r2 d
%70
	f2 e d1 |
	b2 g d'2. c4
	b1 a2 d
	d1 e2 f~
	f2 e4 d c2 d~
%75
	d2 c4 b a2 b~
	b2 c d1
	r1 r2 d
	d1 e2 f~
	f2 e4 d c2 d~
%80
	d2 c4 b a1 |
	b2 c2. f,4 f'2~
	f2 e f2. e4
	d2 c4 b c2 d
	c\breve |
%85
% Et incarnatus
        f\breve
	e1 e2 f~
	f2 d1 g2~
	g2 f4 e f1
	e1 e~
%90
	e2 e f g~ |
	g2 f1 e2
	f2 c1 c2
	f2. e4 d2 d
	c1 b
%95
	f'1 r |
	d1 g2 g
	f1 e
	d1 r2 d
	e2 g1 \ficta fis2
%100
	g2 g c, e |
	d1 g,
	R\breve
	r1 r2 d'
	e2 g f1
%105
	e2 d2. c8 b c2 |
	d1 g,
	a1 r2 d
	c2 b1 f2
	g2 g a1
%110
	r2 a' a g |
	a2 d, f e
	d1 e2 f~
	f4 e d1 c4 b
	a2 g d'1
%115
	r1 d |
	c2 a c2. d4
	e1 f2. e4
	d2 g1 \ficta fis2
	g1 r
%120
	R\breve |
	r2 g f d
	f2. f4 g1~
	g1 a
	d,2 f2. e4 d2~
%125
	d4 c a2 b1 |
	a1 r
	r2 c c2. c4
	c2 d e f~
	f4 e c2 d1
%130
	c1 r |
	f1 f2 g
	a2. g4 f e f2~
	f2 e4 d e f g2~
	g2 f4 e f2 e
%135
	d1 r |
	R\breve
	r1 r2 g~
	g2 f d e
	f2 g1 f2
%140
	d2 e f e4 d |
	e\breve
	d\breve |
% Et in Spiritum Sanctum
	r1 a'~
	a2 g a f
%145
	e1 g~ |
	g2 f g e
	d1 r2 f~
	f2 e f e~
	e4 d d1 \ficta cis2
%150
	d2. c4 b2 a |
	g1 r
	r2 d' f1
	g1 d2 f~
	f2 e4 d e1
%155
	f1. e2 |
	d2 f2. e4 c2
	d\breve
	d1 a~
	a1 r2 d
%160
	\ficta es2 d1 c2 |
	d1 g,
	R\breve
	r2 a b d
	d2 \ficta cis d1
%165
	a1 r |
	r1 r2 f'~
	f2 f e f
	g2 a f g~
	g4 f f1 e2
%170
	f2 f, a b |
	c2. b8 a g2 f
	a2 b1 c2
	g1 r2 c
	d2 e f2. f4
%175
	e1 r2 d |
	c2. b4 a2 a
	g4 a b c d1
	r2 c d d
	c2. d4 e2 f
%180
	d1 e |
	r1 r2 g~
	g2 f f f
	f1 e
	d2. c4 b2 a
%185
	g1 r |
	c1 d2 \ficta es~
	\ficta es2 d \ficta es!1
	d\breve
	r2 b1 a2
%190
	g1 d' |
	r2 d1 d2
	g2 g f1
	f2 f e f~
	f4 e d2 c d~
%195
	d2 g, a1 |
	r1 d
	c2 a c2. d4
	e4 f g2. f4 d2
	f2 e1 d2~
%200
	d2 \ficta cis d1 |
	R\breve
	R\breve
	R\breve
	r1 r2 g
%205
	f2 e1 d4 c |
	d1 r
	r1 r2 g
	f2 e1 d4 c
	d2 f e d~
%210
	d2 \ficta cis d1 |
	r2 d e g~
	g2 f4 e f2. e4
	d2 c b1
	a1 g
%215
	r1 d' |
	e2 g1 f4 e
	f2. e4 d2 c
	b2 d1 \ficta cis2 
	d\breve~
%220
	d\breve~
	d\breve |
	}


bassus  =  \relative c
	{
	r1 d'~
	d1 g,
	d'1 c2 c
	b1 a
%5
	d,1 g2 g |
	g1 d
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	r2 g1 f2
	g2 a b a4 g
	a2 g2. f4 d2
	e2 e d1
%15
	r1 r2 g~ |
	g2 f g a
	b2. b4 a2 g~
	g2 f e1
	d1 r
%20
	R\breve |
	R\breve
	r1 r2 f |
	g2 a b2. b4
	a2 f a a
%25
	g1 f2. g4 |
	a1 r
	R\breve
	r2 d1 c2
	a2 b c d
%30
	b2 c d1 |
	c1 r2 d~
	d2 c a b
	c2 d1 c2
	b2 b a1
%35
	R\breve |
	R\breve
	g1 g2 f
	b2. a4 g2 f
	g2. f4 e1
%40
	d1 r2 g |
	g2 f c' d
	a1 r
	a1 b2 g~
	g2 f g b~
%45
	b2 a g1 |
	d1 r2 g
	b2 b c1
	g1 r2 c~
	c2 c a b
%50
	c2. b4 a g f e |
	d2 f1 e2
	d1 a'
	r2 f1 f2
	a2 a b1
%55
	a2 b2. a4 f2 |
	g1 f2. g4
	a1 r
	r2 d1 c2
	b2 b a b~
%60
	b2 a g g |
	f1 r
	R\breve
	a1 f2 d
	a'\breve
%65
	b2 b a1 |
	R\breve
	r1 a
	f2 d a'1
	a2 a b1
%70
	a1 d, |
	r1 r2 d'
	d1 e2 f~
	f2 e4 d c2 d~
	d2 c4 b a2 d,
%75
	d1 r |
	r1 r2 d'
	d1 e2 f~
	f2 e4 d c2 d~
	d2 c4 b a2 d,
%80
	d1 r2 d |
	d2 e f1
	g1 f
	f\breve~
	f\breve |
%85
% Et incarnatus
	f\breve
        c'1 a
	b1 g
	d'\breve
	a1 c~
%90
	c2 c b1 |
	c\breve
	f,\breve~
	f1 r
	R\breve
%95
	f\breve |
	b1 g
	a1 a
	d,1 d'
	c2. b4 a1
%100
	g1 r |
	r1 r2 g
	a2 c1 b2
	a2. g4 f2 g
	e1 d2 d'
%105
	c2 b a2. g4 |
	f2 g e1
	d\breve
	R\breve
	r2 d' d \ficta cis
%110
	d1 a2 c~ |
	c2 b a1
	b1 a
	R\breve
	R\breve
%115
	g1 f2 d |
	f2. g4 a g a b
	c1 d2. c4
	b1 a
	g1 r
%120
	r1 r2 c |
	b2 g b2. c4
	d1 \ficta es~
	\ficta es1 d~
	d1 r
%125
	r1 r2 g, |
	c2. c4 c2 a
	b2 c f,1~
	f1 r
	f1 f2 g
%130
	a4 b c a b c d2~ |
	d4 c b a b2 b
	a1 r2 d~
	d2 c a b
	c2 d1 c2
%135
	b1 a |
	d1 c2 b
	a1 g
	r2 d'1 c2
	a2 b c d~
%140
	d2 c b1 |
	a\breve
	d,\breve |
% Et in Spiritum Sanctum
        d'1. c2
	d2 b a1
%145
	c1. b2 |
	c2 a g1
	b1. a2
	b2 g f a
	g2. f4 e1
%150
	d1 r |
	R\breve
	R\breve
	R\breve
	a'1 c
%155
	d1 a2 c |
	b2. a4 f2 a
	g\breve
	R\breve
	a1 b2 g~
%160
	g2 f g e |
	d1 r
	a'1 b2 g
	g2 \ficta fis g2. \forget f4
	e1 d
%165
	R\breve |
	r1 r2 d'~
	d2 d c a
	b2 c d b~
	b4 a g f g1
%170
	f1 r |
	R\breve
	R\breve
	r1 r2 a
	f2 g a2. b4
%175
	c2 a b b |
	a1 r
	R\breve
	a1 f2 g
	a2. b4 c2 a
%180
	b1 a |
	R\breve
	d1. d2
	d2 d c1
	b2. a4 g2 f
%185
	g2 b b a4 g |
	a1 g
	R\breve
	R\breve
	g1. f2
%190
	e1 d |
	g1. g2
	g2 g b1
	f2. g4 a1
	d,1 r
%195
	R\breve |
	g1 f2 d
	f2. g4 a b c2~
	c4 b g2 b1
	a2. g4 f2 g
%200
	e2 e d1 |
	r2 d' c a
	c1 g4 a b c
	d2 c d g,
	a1 r2 g
%205
	a2 c1 b4 a |
	b1 a2 g
	d'1 r2 g,
	a2 c1 b4 a
	b2. a4 g2 f
%210
	e1 d~ |
	d1 r
	R\breve
	r1 r2 g
	a2 c1 b4 a
%215
	b2. a4 g2 f |
	e1 d
	r2 b'1 a2
	g2. f4 e1
	d1 d'2. c4
%220
	b2 a g1 |
	d\breve |
    }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ tem,
        fa -- cto -- rem coe -- _ _ li __ _ _ _ _ et ter -- _ _ _ _ rae,
        et in -- vi -- si -- bi -- _ _ _ _ li -- um,
        et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
        Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
        u -- _ _ ni -- ge -- _ _ _ ni -- _ tum,
        et ex Pa -- tre na -- tum
        an -- te om -- ni -- a sae -- _ _ _ _ _ _ _ _ _ _ cu -- la.
        De -- um de De -- o,
        lu -- men de lu -- _ _ _ _ _ _ _ _ _ mi -- ne,
        De -- um ve -- rum de De -- o ve -- _ _ _ _ _ _ _ _ _ ro,
        con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ _ tri, __ _ _ _
        per quem om -- ni -- a fa -- _ _ cta sunt, __ _ _
        qui pro -- pter nos __ _ _ _ ho -- _ _ mi -- nes
        et pro -- pter no -- stram sa -- lu -- tem
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ lis,
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ _ lis.
        Et in -- car --  na  -- tus est de Spi -- ri -- tu San -- cto
        ex Ma -- ri -- a Vir -- gi -- ne
        et ho -- mo fa -- ctus __ _ _ _ est.
        Cru -- ci -- fi -- xus e -- ti -- am pro no -- _ _ _ _ bis
        pas -- sus et __ _ _ _ _ _ se -- pul -- tus est.
        Et re -- sur -- re -- xit ter -- ti -- a di -- e
        et a -- scen -- dit in coe -- _ lum,
        se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ tris,
        cum glo -- ri -- a
        ju -- di -- ca -- _ _ _ re vi -- vos et mor -- tu -- os, __ _ _ _ 
        cu -- jus re -- gni non e -- rit fi -- nis,
        non e -- rit fi -- _ _ _ _ _ _ nis.
        et vi -- vi -- fi -- can -- _ _ _ _ tem,
        qui ex Pa -- tre Fi -- li  -- o -- que pro -- ce -- dit,
        qui cum Pa -- tre et __ _ _ _ Fi -- _ _ li -- _ o
        si -- mul a -- do -- ra -- _ _ _ tur et con -- glo -- ri -- fi -- ca -- tur,
        Et u -- nam san -- _ _ _ ctam, ca -- _ _ _ _ _ _ _ _ tho -- li -- cam
        et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
        Con -- fi -- te -- or u -- num ba -- ptis -- ma
        in re -- mis -- si -- o -- nem __ _ _ pec -- ca -- to -- _ _ _ rum.
        Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ _ rum,
        et vi -- tam ven -- _ _ _ _ _ _ tu -- ri sae -- cu -- li.
        A -- _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        fa -- cto -- rem coe -- _ _ li et ter -- _ _ _ _ rae,
        et in -- vi -- _ _ si -- bi -- li -- um, __ _ _ _ _ _ _
        et in u -- num Do -- mi -- num Je -- sum __ _ _ Chri -- _ stum,
        Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum, __ _ _ _ _ _
        et ex Pa -- tre na -- _ tum
        an -- te om -- ni -- a sae -- _ _ _ _ _ _ _ _ cu -- la. 
        lu -- men de lu -- _ _ _ _ _ _ _ _ mi -- ne,
        De -- um ve -- rum de De -- o ve -- ro,
        ge -- ni -- tum non fa -- ctum, __ _ _
        con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ tri,
        per quem om -- ni -- a __ _ _ fa -- _ _ _ _ _ _ cta sunt, __ _ _ _ _ 
        fa -- cta __ _ _ _ _ sunt,
        qui pro -- pter nos ho -- mi -- nes
        et pro -- pter no -- stram sa -- lu -- _ _ _ _ _ tem
        de -- scen -- dit de coe -- _ _ _ _ lis,
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ lis.
        Et in -- car --  na  -- tus est de Spi -- ri -- tu San -- _ cto
        ex Ma -- ri -- a Vir -- gi -- ne
        et ho -- mo fa -- ctus est.
        Cru -- ci -- fi -- xus e -- ti -- am __ _ _ _ _ pro no -- _ _ _ _ _ _ _ bis
        sub Pon -- ti -- o Pi -- la -- _ to
        pas -- sus et se -- pul -- _ _ tus est. __ _ _ _ _
        Et re -- sur -- re -- xit ter -- ti -- a di -- _ _ _ e
        et a -- scen -- dit in coe -- _ _ _ _ _ _ _ lum, __ _ _ _ _
        se -- det ad dex -- te -- ram Pa -- _ _ tris,
        et i -- te -- rum ven -- tu -- rus est
        vi -- vos et mor -- _ _ _ _ _ _ _ tu -- os,
        cu -- jus re -- gni non e -- rit fi -- _ _ nis,
        non e -- rit fi -- _ _ _ _ nis.
        et vi -- vi -- fi -- can -- _ tem, __ _
        qui ex Pa -- tre Fi -- li  -- o -- que pro -- ce -- _ _ _ dit,
        qui cum Pa -- tre et Fi -- _ _ _ li -- o
        si -- mul a -- do -- ra -- _ _ tur et con -- glo -- ri -- fi -- ca -- _ _ _ _ tur,
        Et u -- nam san -- _ _ ctam, __ _ _ _ _ ca -- tho -- li -- cam
        et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __ _ _ _
        Con -- fi -- te -- or u -- num ba -- ptis -- ma
        in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ _ rum,
        pec -- _ _ ca -- to -- _ rum.
        Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- _ _ tu -- o -- rum,
        et vi -- tam ven -- _ _ _ _ _ _ tu -- ri __ _ _ _ sae -- cu -- li.
        A -- _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ men,
        A -- _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        om -- ni -- po -- ten -- _ _ _ _ tem,
        fa -- cto -- rem coe -- _ _ _ _ _ _ _ li et ter -- rae,
        vi -- si -- bi -- li -- um om -- _ _ ni -- um __ _ _ _ _
        et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
        Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
        Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
        et ex Pa -- tre na -- _ _ _ _ _ _ _ _ tum
        an -- te om -- ni -- a sae -- cu -- la.
        De -- um de De -- _ _ _ _ _ _ _ _ _ _ o,
        De -- um ve -- rum de De -- o ve -- _ _ _ _ ro,
        ge -- ni -- tum non fa -- _ _ _ _ _ _ _ _ _ _ _ _ ctum,
        con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ tri,
        per quem om -- ni -- a fa -- _ _ _ _ cta sunt,
        qui pro -- pter nos __ _ _ _ ho -- mi -- nes
        et pro -- pter no -- stram sa -- lu -- tem,
        et pro -- pter no -- stram sa -- lu -- _ _ tem,
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ _ lis,
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ lis,
        de __ _ _ _ coe -- _ _ _ _ _ _ lis.
        Et in -- car --  na  -- tus est __ _ _ _ de Spi -- ri -- tu San -- _ _ cto
        ex Ma -- ri -- _ _ a Vir -- gi -- ne
        et ho -- mo fa -- ctus est.
        Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
        sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ to
        pas -- sus et se -- pul -- tus est.
        Et re -- sur -- re -- xit ter -- ti -- a di -- _ _ _ _ _ _ _ e
        se -- cun -- dum scri -- _ _ ptu -- _ _ _ _ ras,
        se -- det ad dex -- te -- ram Pa -- tris,
        Pa -- _ _ _ _ _ tris,
        cum glo -- ri -- a
        ju -- di -- ca -- _ _ _ re vi -- vos et mor -- _ _ _ _ _ _ _ _ _ _ _ _ tu -- os,
        cu -- jus re -- gni non e -- rit fi -- _ _ _ _ _ nis.        
        Et in Spi -- ri -- tum San -- ctum,
        do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem, __ _ _ _ _
        qui cum Pa -- tre et __ _ _ _ Fi -- li -- o,
        et __ _ _ Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
        qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
        Et u -- nam san -- _ _ _ ctam, ca -- tho -- li -- cam
        et a -- po -- sto -- li -- cam Ec -- cle -- _ _ si -- am. __ _ _ _ _
        Con -- fi -- te -- or u -- num ba -- ptis -- ma
        in re -- mis -- si -- o -- _ _ _ _ _ nem pec -- ca -- to -- _ _ rum.
        Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ _ _ rum,
        et vi -- tam ven -- _ _ _ _ _ _ tu -- ri sae -- cu -- li.
        A -- _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ _ _ men.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        om -- ni -- po -- ten -- tem,
        vi -- si -- bi -- li -- um __ _ _ _ om -- _ _ _ ni -- um
        et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
        Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum, __ _ _ _
        et ex Pa -- tre na -- _ _ _ _ tum
        an -- te om -- ni -- a sae -- _ _ cu -- la.
        De -- um de De -- _ _ _ _ _ _ o,
        lu -- men de lu -- mi -- ne,
        De -- um ve -- rum de De -- o ve -- ro,
        de De -- o ve -- ro,
        ge -- ni -- tum non fa -- _ _ _ _ _ _ _ _ _ ctum,
        con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ tri, __ _ _
        per quem om -- ni -- a fa -- _ _ cta sunt,
        qui pro -- pter nos ho -- mi -- nes
        et pro -- pter no -- stram sa -- lu -- tem __ _
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ lis,
        de -- scen -- dit de __ _ _ _ coe -- _ _ _ _ lis,
        de -- scen -- dit de coe -- _ lis.
        Et in -- car --  na  -- tus est de Spi -- ri -- tu San -- cto
        et ho -- mo fa -- ctus est,
        fa -- ctus __ _ _ est.
        Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
        sub Pon -- ti -- o __ _ _ Pi -- la -- to
        Et re -- sur -- re -- xit ter -- ti -- a di -- e
        se -- cun -- dum scri -- _ _ _ _ _ _ ptu -- _ _ _ ras,
        se -- det ad dex -- te -- ram Pa -- tris,
        et i -- te -- rum ven -- tu -- rus est
        vi -- vos et mor -- _ _ _ _ _ _ _ _ _ _ tu -- os,
        cu -- jus re -- gni non e -- rit fi -- nis,
        non e -- rit fi -- nis,
        cu -- jus re -- gni non e -- rit fi -- _ nis.
        Et in Spi -- ri -- tum San -- ctum,
        do -- mi -- num et vi -- vi -- fi -- can -- _ tem, __ _ _ _
        qui cum Pa -- tre et Fi -- _ _ li -- o
        si -- mul a -- do -- ra -- _ tur et con -- glo -- ri -- fi -- ca -- _ _ tur,
        qui lo -- cu -- tus est per Pro -- phe -- _ _ _ _ tas.
        et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
        Con -- fi -- te -- or u -- num ba -- ptis -- ma
        in re -- mis -- si -- o -- nem __ _ _ pec -- ca -- to -- _ _ _ _ rum.
        Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem __ _ _ _
        et vi -- tam ven -- _ _ _ _ _ _ tu -- ri __ _ _ _ sae -- cu -- li,
        et vi -- tam ven -- tu -- _ _ _ _ ri sae -- cu -- li.
        A -- _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ men.
	}


\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Credo"} }

\midi
	{
    	\tempo 2 = 90
	}

}



%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*84 \bar "||"
	}
	


cantus =  \relative c''
	{
	R\breve
	r1 d~
	d1 g,
	d'1. c2
%5
	d2. c4 b1 |
	a2 d2. c4 b2~
	b2 a d2. c4
	b2 a g2. a4
	b2 a1 g2
%10
	a1 r2 d~ |
	d2 c f2. e4
	d2 c b1
	a\breve
	r2 a1 g2
%15
	c2. b4 a2 g |
	f1 e
	d2 d'1 c2 |
	f1. e2
	d2 c b1
%20
	a1 r2 c~ |
	c2 c c1
	d1 c2 f~
	f4 e d2. c4 a2
	b2 b a d~
%25
	d4 c b2. a4 f g |
	a1 g~
	g2 g f f'~
	f4 e d2 c2 d
	a1 r
%30
	R\breve |
	R\breve
	a1. a2
	a1 b
	a2 c2. b4 a g
%35
	a1 f2 g |
	a1 r
	R\breve
	c1. c2
	c1 d
%40
	c2 f2. e4 d2~ |
	d4 c a2 b b
	a\breve | 
	}


altus =  \relative c'
        {
	g'\breve
	d1 g~
	g2 f b2. a4
	g2 f \ficta es1
%5
	d2 b'2. a4 g2~ |
	g2 \ficta fis g1
	r1 d~
	d1 g,2 g'~
	g2 f d1
%10
	e1 d |
	r2 a'1 f2
	b2. a4 g2 f
	e1 d2. e4
	f2 e f d
%15
	e2 a, r1 |
	r1 r2 a'~
	a2 g f e
	d1. e2
	f1 g
%20
	c,2 d1 c4 b |
	a\breve
	r1 r2 f'~
	f2 f f1
	g1 f2 b~
%25
	b4 a g2. f4 d2 |
	e2 f1 e4 d
	e2 e f1~
	f1 r
	f1 d2 e
%30
	f1 b,2 b'~ |
	b2 a g1
	r2 f1 f2
	f1 g
	e2 a2. g4 f2
%35
	e2 f1 e4 d |
	e2 d f g~
	g4 f f1 e2
	f\breve~
	f\breve~
%40
	f\breve |
	r2 f d2. e4
	f\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 d~
	d1 g,
	d'1. c2
	d2. c4 b1
%10
	a2 a'1 g2 |
	f2 e d1
	g,\breve
	a1 r
	r1 d
%15
	c2 f1 e2~ |
	e4 d d1 c2
	b1 a
	a'2. g4 f2 g~
	g4 f f1 e2
%20
	f\breve~ |
	f\breve~
	f\breve
	R\breve
	R\breve
%25
	R\breve |
	c1. c2
	c1 d
	c2 f2. e4 d2~
	d4 c a2 b b
%30
	a2 d2. c4 e2~ ||
	e4 d d1 \ficta cis2
	d\breve~
	d1 r
	c1. c2
%35
	c1 d |
	c2 f2. e4 d2~
	d4 c a2 b b
	a2 a1 a2
	a1 b
%40
	a1 d~ |
	d2 c b1
	c\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	g'\breve |
	d1 g~
	g2 f b2. a4
	g2 f \ficta es1
	d1 r2 d'~
%10
	d2 c b1 |
	a1 r
	r1 r2 d~
	d2 c f2. e4
	d2 c b1
%15
	a2 f4 g a b c2 |
	d1 a
	R\breve
	r2 d1 c2
	b2 a g1
%20
	f1 r2 f~ |
	f2 f f1
	b1 a2 d~
	d2 b2. c4 d2
	g,1 d'
%25
	g,2. a4 b1 |
	a2. b4 c1
	R\breve
	f,1. f2
	f1 g
%30
	f2 b2. a4 g2~ |
	g4 f d2 e e
	d\breve~
	d1 r
	a'1. a2
%35
	a1 b |
	a2 d2. c4 b2~
	b4 a f2 g g
	f\breve~
	f1 r
%40
	f1 d2. e4 |
	f1 g
	f\breve |
	}


lyricscantus = \lyricmode {
	San -- ctus,
        san -- _ _ _ _ ctus,
        san -- _ _ _ _ _ _ _ _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ ctus,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
        Sa -- _ _ _ _ _ _ _ ba -- oth,
        Sa -- _ _ ba -- _ oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- _ oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth.
	}


lyricsaltus = \lyricmode {
	San -- ctus,
        san -- _ _ _ _ _ _ ctus,
        san -- _ _ _ ctus,
        san -- ctus,
        san -- _ _ _ ctus,
        san -- _ _ _ _ _ _ _ _ _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ _ ctus,
        san -- _ _ ctus,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ _ _ _ _ ba -- oth,
        Sa -- ba -- _ oth.
	}


lyricstenor = \lyricmode {
	San -- ctus,
        san -- _ _ _ _ ctus,
        san -- _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ _ ctus,
        san -- _ _ _ _ _ _ ctus,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
        Sa -- _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _  ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ ba -- oth.
	}


lyricsbassus = \lyricmode {
	San -- ctus,
        san -- _ _ _ _ _ _ ctus,
        san -- _ _ ctus,
        san -- _ _ _ _ _ _ _ _ _ _ _ _ _ ctus,
        san -- _ _ _ _ ctus,
        Do -- mi -- nus De -- us Sa -- ba -- _ _ oth,
        Sa -- ba -- _ _ oth, __ _ _
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
        Sa -- ba -- _ _ _ oth.
	}


\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  PLENI SUNT COELI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #43
        \skip 1*74 \bar "||"
	}


cantus =  \relative c''
	{
	d1 c2 c
	f2. d4 e2 a,~
	a2 d2. c4 c2
	a2 b2. a4 a2
%5
	g2 f b1 |
	a1 r2 d
	c2 f2. e4 d c 
	b4 a a g8 f g2 c~
	c2 \ficta h c1
%10
	R\breve |
	d1 c2 c
	f2. d4 e2 a,~
	a2 d1 c2
	b2 a2. g4 g2~
%15
	g2 f b1 |
	a2. b4 c2 d~
	d2 \ficta cis d2. \forget c4
	b2 c a1
	R\breve
%20
	r2 d1 c2 |
	d2. c4 b2 a
	g2 f b1
	a\breve~
	a1 r2 c~
%25
	c2 \ficta h c2. \forget b4 |
	a2 g f e
	a1 g~
	g1 r2 c~
	c2 \ficta h c2. \forget b4
%30
	a2 g a f'~ |
	f2 e d c4 b
	a2 f g1
	a\breve
	r2 d1 c2
%35
	d2 e f e~ |
	e4 d d1 \ficta cis2
	d\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 g' |
	f2 f b2. g4
	a2 d,1 g2~
	g4 f f1 e2
	d1 a2 a'~
%10
	a4 g f e d2 e |
	f2 g a1~
	a1 r
	r1 g
	f2 f b2. g4
%15
	a2 d,1 g2~ |
	g2 f e d
	e1 d
	r2 g1 f2
	g2 a b a~
%20
	a4 g8 f g2 a1 |
	r2 g1 f2
	b2 a2. g4 g2~
	g2 f4 e f2 e
	r2 a g a~
%25
	a2 g4 f e2 f~ |
	f2 e a g~
	g4 f f1 e4 d
	e4 c d2 e1
	r1 r2 f~
%30
	f2 e f2. e4 |
	d2 c b a
	d1 c
	r1 r2 a'~
	a2 g a2. g4
%35
	f2 e d c |
	f1 e
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	d1 c2 c
	f2. d4 e2 a,~
	a2 d1 c2
%5
	b2 a g4 a b c |
	d1 g,
	R\breve
	d'1 c2 c
	f2. d4 e2 a,~
%10
	a2 d1 c2 |
	b1 a
	r2 d c c
	f2. d4 e1
	d1 g,
%15
	d'2. c4 b2 g |
	d'1 c2 b
	a1 r2 d~
	d2 c d2. c4
	b2 a g f
%20
	b1 a |
	b2. c4 d1
	R\breve
	r2 d1 \ficta cis2
	d2. c4 b2 a
%25
	d1 c2 f, |
	c'1 r
	r1 c~
	c2 \ficta h c2. \forget b4
	a2 g a f
%30
	c'1 f, |
	R\breve
	r2 f'1 e2
	f2. e4 d2 c
	b1 a
%35
	b2 c d a |
	d1 a
	d\breve |
	}



lyricscantus = \lyricmode {
        Ple -- ni sunt coe -- _ _ li et __ _ _ ter -- _ _ _ _ _ _ ra,
        et ter -- _ _ _ _ _ _ _ _ _ _ _ _ ra,
        ple -- ni sunt coe -- _ _ li et __ _ ter -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ ra
        glo -- ri -- a __ _ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ tu -- _ _ _ a.
	}


lyricsaltus = \lyricmode {
	Ple -- ni sunt coe -- _ _ li et __ _ _ _ ter -- ra,
        et __ _ _ _ _ _ ter -- _ ra,
        ple -- ni sunt coe -- _ _ li et __ _ ter -- _ _ ra
        glo -- ri -- a __ _ _ tu -- _ _ _ a,
        glo -- ri -- a tu -- _ _ _ _ _ a,
        glo -- ri -- a __ _ _ _ tu -- _ _ _ _ _ _ _ _ _ _ a,
        glo -- ri -- a __ _ _ _ tu -- _ _ a,
        glo -- ri -- a __ _ _ _ _ _ tu -- _ a.
	}


lyricstenor = \lyricmode {
	Ple -- ni sunt coe -- _ _ li et __ _ _ _ ter -- _ _ _ _ ra,
        ple -- ni sunt coe -- _ _ li et __ _ ter -- ra,
        ple -- ni sunt coe -- _ _ li et ter -- _ _ _ _ _ _ ra
        glo -- ri -- a __ _ _ _ _ _ tu -- _ a, __ _ _
        glo -- ri -- a __ _ _ _ tu -- _ _ a,
        glo -- ri -- a _ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ tu -- a,
        glo -- ri -- a __ _ tu -- _ a.
	}

        
\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%  HOSANNA I


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #80
        \skip 1*90 \bar "||"
	}


cantus =  \relative c''
	{
	d\breve~
	d1 d
	g,1 d'~
	d2 c d2. c4
%5
	b4 a b1 a2~ |
	a4 g g1 f2
	b1 a2 d
	d2 e f2. e4
	d1. c2
%10
	b2 a1 g2 |
	a2. g4 a2 b
	a1 d~
	d1 r
	R\breve
%15
	a2. b4 c2 d~ |
	d2 c f f
	e1 a,~
	a1 r2 a~
	a4 b c2 d1~
%20
	d2 c f1 |
	e2 d e1
	d2 f2. e4 d c
	b2 a g1
	f2 f'2. e4 d c
%25
	b2 a g1 |
	g\breve
	g2. a4 b c d2~
	d2 c4 b a2 c
	b1 a2 c
%30
	d2 e f e |
	d1 c~
	c1 r2 g
	a2 b c1~
	c\breve
%35
	r1 g |
	a2 b c c
	d2 e f2. e4
	d2 c4 b a2 c
	b1 a2 c
%40
	d2 e f e~ |
	e4 d d1 \ficta cis2
	d1 r2 f,
	g2 a b g
	b\breve
%45
	a\breve |
	}


altus =  \relative c'
        {
	d2. e4 f2 g~
	g2 f b1~
	b2 g a b
	g2. a4 b2 a~
%5
	a4 g g1 f2 |
	b1 a
	g1 r
	a1 a2 d,
	f2 g a1
%10
	f1 d2. e4 |
	f1 d
	r1 d2. e4
	f2 g1 f2
	b2 b a2. g4
%15
	f1. e4 d |
	f2 e d4 e f g
	a1 r
	r1 d,2. e4
	f2 g1 f2
%20
	b2 a a1 |
	a1 r
	d,2. e4 f2 g~
	g2 f b b
	a1 d,~
%25
	d1 r2 b'~ |
	b4 a g f es2 d
	c2 g2. a4 b c
	d2 e f a~
	a2 g a1~
%30
	a\breve |
	r2 d, f e
	a2. g8 f e2 g
	f2 d r e
	f2 g a g~
%35
	g4 f f1 e2 |
	f2 g a1
	g1 f~
	f\breve
	r1 r2 f
%40
	f2 g a1~ |
	a2 a b a
	r2 f g a
	b2 a g b~
	b4 a g f g1
%45
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 g2. a4
	b2 c1 b2
	\ficta es2 \ficta es! d1
%5
	g,1 r |
	r1 r2 d'
	d2 e f1~
	f2 e d f~
	f2 e4 d f2 e
%10
	d2. c4 b1 |
	a1 r2 d~
	d2 f2. e4 d c
	d1 c
	d2 e f2. e4
%15
	d2 c4 b a2 b |
	a1 d
	c2. d4 e2 f~
	f2 e a2. g4
	f2 e d1
%20
	r1 a2. b4 |
	c2 d1 c2
	f2. e4 d2 g,
	d'1 g,
	d'1 r
%25
	r1 g,2. a4 |
	b2 c1 b2
	\ficta es2 \ficta es! d1
	g,1 r
	R\breve
%30
	r1 r2 e' |
	f2 g a2. g4
	f2 e4 d c2 e
	d1 c~
	c1 r2 g
%35
	a2 b c2. b4 |
	a2 g f1
	R\breve
	r1 c'
	d2 e f2. e4
%40
	d2 c4 b a2 c |
	d2 f e1
	d\breve~
	d\breve~
	d\breve~
%45
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d'\breve~ |
	d1 d
	g, d'~
	d2 c d2. c4
	b1 a
%10
	d,1 r |
	d2. e4 f2 g~
	g2 f b1~
	b1 a
	g1 f~
%15
	f1 r |
	R\breve
	a2. b4 c2 d~
	d2 c f2. e4
	d2 c b2. a4
%20
	g2 a f2. g4 |
	a2 d, a'1
	R\breve
	R\breve
	d,2. e4 f2 g~
%25
	g2 f b2. a4 |
	g2 c, g'1
	c,1 g'
	r1 r2 c
	d2 e f2. e4
%30
	d2 c4 b a2 c |
	b1 a~
	a1 r2 e
	f2 g a2. g4
	f2 e4 d c2 e
%35
	d1 c |
	r1 r2 a'
	b2 c d2. c4
	b2 a4 g f2 a
	g1 f
%40
	R\breve |
	r2 f g a
	b2. a4 g2 d'
	g,2 f g1~
	g\breve
%45
	d\breve |
	}


lyricscantus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ sis,
        o -- san -- na in __ _ _ ex -- cel -- _ _ _ _ _ _ _ sis,
        o -- _ _ san -- na in ex -- cel -- sis,
        o -- _ _ san -- na in __ _ _ _ ex -- cel -- _ _ _ _ _ _ sis,
        o -- _ _ _ _ _ san -- na in __ _ _ _ _ _ _ _ ex -- cel -- sis,
        o -- san -- na in ex -- cel -- sis,
        in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ sis,
        o -- san -- na in ex -- _ cel -- _ sis,
        o -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	O -- _ _ san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ _ sis,
        o -- san -- na in ex -- cel -- _ _ _ _ sis,
        o -- _ _ san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ _ sis,
        o -- _ _ san -- na in ex -- cel -- sis,
        o -- _ _ san -- na in ex -- cel -- sis,
        o -- _ _ _ _ _ san -- na __ _ _ _ _ in ex -- cel -- _ sis,
        o -- san -- na in __ _ _ _ ex -- cel -- sis,
        o -- san -- na in ex -- _ _ _ cel -- _ _ _ sis,
        o -- san -- na in ex -- cel -- sis,
        o -- san -- na in ex -- cel -- _ _ _ _ _ sis.
	}


lyricstenor = \lyricmode {
	O -- _ _ san -- na in ex -- cel -- sis,
        o -- san -- na in __ _ _ ex -- _ _ _ _ cel -- _ _ sis,
        o -- san -- _ _ _ _ na in ex -- cel -- _ _ _ _ _ _ _ sis,
        o -- _ _ san -- na in ex -- cel -- _ sis,
        o -- _ _ san -- na in __ _ _ ex -- cel -- _ sis,
        o -- _ _ san -- na in ex -- cel -- sis,
        o -- san -- na in __ _ _ _ _ _ ex -- cel -- sis,
        o -- san -- na in ex -- cel -- _ sis,
        o -- san -- na in __ _ _ _ _ _ _ _ ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ sis,
        o -- _ _ san -- na in ex -- cel -- sis,
        o -- _ _ san -- na in _ _ _ _ _ _ ex -- cel -- _ _ _ sis,
        o -- _ _ san -- na in __ _ _ ex -- cel -- _ sis,
        o -- san -- na in __ _ _ _ _ _ ex -- cel -- sis,
        o -- san -- na in __ _ _ _ _ _ ex -- cel -- sis,
        o -- san -- na in __ _ _ _ _ _ ex -- cel -- sis,
        o -- san -- na in __ _ _ ex -- cel -- _ _ sis.
	}


\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #125
        \skip 1*94 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	d\breve
	g,1 d'~
%5
	d2 c d2. c4 |
	b1 a2 a
	b2 g2. a4 b c
	d4 e f2. e4 c2
	d\breve
%10
	r2 a b g4 a |
	b4 c d2. c4 f2~
	f2 e d1~
	d2 c4 b a1
	g1 r2 g
%15
	b2 c d e |
	f4 e d c d2 c4 b
	a2. b4 c2 d~
	d2 c b1
	a\breve~
%20
	a1 r2 a |
	c2 d e f~
	f2 e4 d c1
	a\breve
	r2 a c d
%25
	e2 f2. e4 d2~ |
	d2 c d1
	c\breve~
	c1 r2 a
	d2 d c2. b4
%30
	a2 f'1 e2 |
	d1 r
	a1 d2 d
	c2. b4 a2 f'~
	f2 e2. d4 d2~
%35
	d4 c c2 d1~ |
	d2 c4 b a1
	f1 g
	a2. g4 a b a2~
	a2 g a1~
%40
	a1 r2 d, |
	g2 g f1
	r2 a d d
	c1 f2 e
	d2 f1 e2
%45
	d2 c d e~ |
	e4 d d1 \ficta cis2
	d\breve |
	}


altus =  \relative c'
        {
	a'\breve^\markup { \left-align "CANON" }
	d,1 g~
	g2 f g2. f4
	es1 d
%5
	r2 a b g~ |
	g4 a b c d1
	g,1 r2 g'
	f2 d4 e f g a2
	f2 b2. a4 g2~
%10
	g2 \ficta fis g1~ |
	g1 r
	r1 r2 g,
	b2 c d1
	r2 g, b c
%15
	d2 e f c |
	d1 r2 e
	f2. g4 a2 b~
	b2 a1 g2
	a2 e f2. e4
%20
	d2 c d1 |
	c2 b c d
	b1 a
	r2 d f e
	f2. g4 a2 g~
%25
	g2 f d d |
	f2 e f2. g4
	a2 g2. f4 f2~
	f2 e d2. c4
	b1 a
%30
	R\breve |
	r2 d g g
	f2. e4 d1
	r2 a d d
	c2. b4 a2 f'~
%35
	f4 e e2 d2. e4 |
	f4 g a2 f a~
	a4 g f1 e2
	f2. e4 d2 c
	b2 b a1
%40
	r2 a d d |
	c1 r2 f~
	f2 e f e4 d
	e2 e d c
	r2 d g g
%45
	f2. e4 d2 c |
	b2 b a1
	d\breve |
        }


tenor =  \relative c'
	{
	R\breve^\markup { \left-align "RESOLUTIO" }
	R\breve
	R\breve
	r1 a'~
%5
	a1 d, |
	g1. f2
	g2. f4 es1
	d1 r2 a
	b2 g2. a4 b c
%10
	d1 g, |
	r2 g' f d4 e
	f4 g a2 f b~
	b4 a g1 \ficta fis2
	g\breve
%15
	R\breve |
	r2 g, b c
	d1 r2 g,
	b2 c d e
	f2 c d1
%20
	r2 e f2. g4 |
	a2 b1 a2~
	a2 g a e
	f2. e4 d2 c
	d1 c2 b
%25
	c2 d b1 |
	a1 r2 d
	f2 e f2. g4
	a2 g1 f2
	d2 d f e
%30
	f2. g4 a2 g~ |
	g4 f f1 e2
	d2. c4 b1
	a1 r
	r1 r2 d
%35
	g2 g f2. e4 |
	d1 r2 a
	d2 d c2. b4
	a2 f'2. e4 e2
	d2. e4 f g a2
%40
	f2 a2. g4 f2~ |
	f2 e f2. e4
	d2 c b b
	a1 r2 a
	d2 d c1
%45
	r2 f1 e2 |
	f2 e4 d e2 e
	d\breve |
	}


lyricscantus = \lyricmode {
        Be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ _ _ _ _ _ _ _ ctus
        qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ _ nit
        in no -- mi -- ne __ _ _ Do -- mi -- ni,
        in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ _ _ _ _ _ ctus
        qui ve -- _ nit,
        qui ve -- _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ _ _ nit
        in no -- mi -- ne __ _ _ Do -- mi -- ni,
        in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ mi -- ni,
        in no -- mi -- ne, __ _ _
        in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni, 
        in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni, __ _
        in no -- mi -- ne __ _ _ _ Do -- mi -- ni. __ _
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- _ _ _ _ _ _ _ _ _ ctus
        qui ve -- _ nit,
        qui ve -- _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ nit,
        qui ve -- _ _ _ _ _ _ _ _ nit
        in no -- mi -- ne __ _ _ Do -- mi -- ni,
        in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ mi -- ni,
        in no -- mi -- ne, __ _ _
        in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mi -- ni, 
        in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni.
	}


\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.6 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  HOSANNA II


global = {
	\key f \major
	\time 3/4 \once \override Score.TimeSignature.style = #'mensural \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar ""
	\time 3/1 \once \override Score.TimeSignature.style = #'single-digit
	\set Score.currentBarNumber = #172
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
        \skip 1*138 \bar "|." \pageBreak
	}


cantus =  \relative c''
	{
	s32 R\breve.
	a1. b2 c1
	d\breve c1
	f1. e2 d1
%5
	c1 b\breve |
	a\breve.~
	a\breve.
	r1 a1. b2
	c1 d\breve
%10
	c1 f e |
	d\breve \ficta cis1
	d\breve.~
	d\breve.
	R\breve.
%15
	R\breve. |
	r1 r e
	f1. e2 c1
	d1. c2 a1
	b1. c2 d1
%20
	c1 b1. a2 |
	f1 g\breve
	f1 r c'
	d1. c2 a1
	b1. a2 f1
%25
	g1 b a |
	b1. c2 d1
	c\breve a1~
	a1 d1. c2
	c\breve \ficta h1
%30
	c\breve e1 |
	f1. e2 c1
	d1. c2 a1
	b1. a2 f g
	a2 b c1. b2
%35
	a\breve g1 |
	a\breve.~
	a1 r e'
	f1. e2 c1
	d1 e1. d2
%40
	d\breve \ficta cis1 |
	d\breve r1
	r1 r e
	f1. e2 c1
	d1 e1. d2
%45
	d\breve \ficta cis1 |
	d\breve. |
	}


altus =  \relative c'
        {
	s32 R\breve.
	R\breve.
	R\breve.
	R\breve.
%5
	R\breve. |
	e1. c2 d1
	f\breve e1
	a1. g2 f1
	e1 d\breve
%10
	a'1 a, c |
	d1 a\breve
	d\breve r1
	d1. e2 f1
	g\breve f1
%15
	b1. a2 g1 |
	f1 e\breve
	d1 r a'
	b1. a2 f1
	g1. f2 d1
%20
	e1 g1. f2 |
	f\breve e1
	f\breve.~
	f\breve.
	r1 r a
%25
	b1. a2 f1 |
	g1. f2 d1
	e1 f1. e2
	c1 d e
	f1 g\breve
%30
	e\breve g1 |
	f1 d f~
	f2 e d1 c
	b1 d1. c2
	a1 f' e
%35
	d1 r d |
	f1. e2 c1
	d2 e f g a1~
	a2 g f1 e
	d1 g b~
%40
	b1 a e |
	f1. e2 c1
	d2 e f g a1~
	a2 g f1 e
	d1 g b~
%45
	b1 a\breve |
	a\breve. |
	}


tenor =  \relative c'
	{
	s32 a1. b2 c1
	d\breve c1
	f1 e\breve
	d1. e2 f g
%5
	a\breve g1 |
	a\breve r1
	R\breve.
	d,1. e2 f1
	g1. f2 d1
%10
	e1 a1. g2 |
	f1 e\breve
	f1. e2 d c
	b\breve a1
	g1 c\breve
%15
	d\breve.~
	d1 a\breve
	r1 d f
	b,1. c2 d1
	g,1 b\breve
%20
	a1 g d'~ |
	d1 c\breve
	r1 f1. e2
	d1 b c
	b1 d c
%25
	d\breve. |
	d\breve r1
	g1 a1. g2
	e1 f1. e2
	c1 d\breve
%30
	c\breve r1 |
	R\breve.
	d1 f1. e2
	d1 b d~
	d2 c a b c1
%35
	d1 b\breve |
	a1 r e'
	f1. e2 c1
	d2 e f g a1
	g1 e f
%40
	g1 e\breve |
	d1 r e
	f1. e2 c1
	d2 e f g a1
	g1 e f
%45
	g1 e\breve |
	d\breve. |
	}


bassus  =  \relative c
	{
	s32 R\breve.
	R\breve.
	R\breve.
	R\breve.
%5
	R\breve. |
	a'1. b2 c1
	d\breve c1
	f1. e2 d1
	c1 b\breve
%10
	a\breve. |
	R\breve.
	d,1. e2 f1
	g\breve f1
	b1 a\breve
%15
	g1. a2 b c |
	d\breve \ficta cis1
        d\breve r1
	R\breve.
	R\breve.
%20
	R\breve. |
	r1 r c
	d1. c2 a1
	b1. a2 f1
	g1 b a
%25
	g\breve r1 |
	g1. a2 b1
	c1 f,1. g2
	a1 d, a'~
	a1 g\breve
%30
	r1 c\breve |
	d1. c2 a1
	b1. a2 f1
	g1. f2 d1
	f1. g2 a1
%35
	f1 g\breve |
	d2 e f g a1
	d,1 d' a
	d1. c2 a1
	b1 c b
%40
	g1 a\breve |
	d,2 e f g a1
	d,1 d' a
	d1. c2 a1
	b1 c b
%45
	g1 a\breve |
	d,\breve. |
	}


lyricscantus = \lyricmode {
	O -- _ _ san -- na in __ _ _ ex -- cel -- sis,
        o -- _ _ san -- na in ex -- cel -- _ sis,
        o -- san -- _ _ na __ _ _ in __ _ _ ex -- cel -- _ _ _ sis,
        o -- san -- _ _ na __ _ _ in __ _ _ ex -- _ _ cel -- _ _ _ _ _ sis,
        o -- san -- _ _ na __ _ _ in __ _ ex -- _ _ _ _ _ cel -- _ sis,
        o -- san -- _ na in ex -- _ cel -- _ sis,
        o -- san -- _ na in ex -- _ cel -- _ sis.
	}


lyricsaltus = \lyricmode {
	O -- _ _ san -- na in __ _ ex -- cel -- _ _ _ _ _ _ sis,
        o -- _ _ san -- na in __ _ ex -- cel -- _ sis,
        o -- san -- _ na in __ _ ex -- cel -- _ _ _ _ sis,
        o -- san -- _ na in __ _ ex -- cel -- _ _ _ _ _ _ _ sis,
        o -- san -- na in __ _ _ _ ex -- cel -- _ _ _ _ sis,
        o -- san -- _ na in __ _ _ _ _ _ _ ex -- _ _ cel -- sis,
        o -- san -- _ na in __ _ _ _ _ _ _ ex -- _ _ _ cel -- sis.
	}


lyricstenor = \lyricmode {
	O -- _ _ san -- na in ex -- cel -- _ _ _ _ _ sis,
        o -- _ _ san -- _ na in ex -- _ _ _ cel -- _ _ _ _ _ _ _ _ sis,
        o -- san -- na __ _ _ in __ _ ex -- _ cel -- sis,
        o -- __ _ san -- _ na in __ _ ex -- cel -- sis,
        o -- san -- _ na in __ _ ex -- cel -- sis,
        o -- san -- _ na __ _ in __ _ _ _ _ ex -- cel -- sis,
        o -- san -- _ na in __ _ _ _ _ ex -- _ _ cel -- _ sis,
        o -- san -- _ na in __ _ _ _ _ ex -- _ _ cel -- _ sis.
	}


lyricsbassus = \lyricmode {
	O -- _ _ san -- na in __ _ _ ex -- cel -- sis,
        o -- _ _ san -- na in ex -- cel -- _ _ _ _ _ sis,
        o -- san -- _ na in __ _ ex -- cel -- _ _ sis,
        o -- _ _ san -- na __ _ in ex -- cel -- sis,
        o -- san -- _ _ na __ _ _ in __ _ _ ex -- _ _ cel -- _ _ _ _ _ _ sis,
        o -- _ san -- _ na in __ _ ex -- cel -- _ sis, __ _ _ _ _ _
        o -- _ san -- _ na in __ _ ex -- cel -- _ sis.
	}


\score
{  
  \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI I

	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*100 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	d\breve
	g,1 d'~
	d2 c d2. c4
	b1 a
%5
	a\breve~ |
	a1 r
	d\breve
	e1 f~
	f2 e4 d f2 e
%10
	e1 r |
	a,2. b4 c2 d~
	d4 e f2. e4 c2
	d2 e a,1
	d2. c4 b2 a
%15
	b2 a1 g2 |
	a\breve~
	a\breve
	R\breve
	d1 c
%20
	a2 c d e |
	f1 e
	d2 f1 e4 d
	e1 d~
	d1 r
%25
	R\breve |
	d1 c
	a2 c d e
	f1 e
	d1. c2
%30
	b2 d1 c4 b |
	d2 c r a~
	a2 g a b
	g1 f
	R\breve
%35
	r1 r2 f'~ 
	f2 e f1
	d2 e2. d4 d2~
	d2 \ficta cis d f~
	f2 e f1
%40
	d2 e2. c4 d2 |
	c1 r2 d~
	d2 c d1~
	d2 c a b
	a1. b2~
%45
	b2 a g1 |
	g2 a f f'~
	f2 e f1
	d2 e2. d4 d2~
	d2 \ficta cis4 \ficta h \ficta cis!1
%50
	d\breve |
	}


altus =  \relative c'
        {
	d2. e4 f2 g~
	g4 a b2. a4 f2
	g2 a d, g~
	g4 f d2 e f~
%5
	f4 e d c d2 e |
	f2. g4 a2 d,
	g2. f4 d2 f
	e1 d2. e4
	f2 g a1~
%10
	a\breve |
	r1 a~
	a1 a
	g1 f2. e4
	d2 b2. c4 d2~
%15
	d4 e f1 e4 d |
	e\breve
	f2 c d1
	a\breve
	R\breve
%20
	R\breve |
	r1 g'
	f1 d2 f
	g2 a b1~
	b1 a2 a~
%25
	a4 g a f b2 a~ |
	a2 g a1~
	a\breve
	r1 a
	f1 d2 f
%30
	g2 a b1~ |
	b2 a4 g a2 f~
	f2 e4 d e2 d
	r1 r2 d~
	d2 c d d
%35
	g1 f2. g4 |
	a1 r2 f~
	f2 e f d
	e1 d
	a1 r2 a'
%40
	b2 g2. a4 b2 |
	a2 g a f
	g2 a f f
	g2 e2. f4 g2
	f2 e f d~
%45
	d4 e f2 d1 |
	e2 a, a'1~
	a1 a
	b2 a1 g2
	a\breve~
%50
	a\breve |
        }


tenor =  \relative c'
	{
	R\breve	
	R\breve
	r1 r2 g~
	g4 a b2 c d~
%5
	d4 e f2. e4 c2 |
	d2. c4 a2 b
	g2. a4 b c d2~
	d2 \ficta cis d1
	r1 a2. b4
%10
	c2. d4 e2 f~ |
	f2 e4 d e2 f~
	f4 e d2. c4 a2
	b2 c d1~
	d\breve
%15
	r1 d |
	c1 a2 c
	d2 e f1
	e2 a2. g4 e2
	f2 g e c
%20
	f2. e4 d2 c~
	c2 \ficta h c1
	a1 r
	c1 b
	g2 b c1
%25
	d1. f2~ |
	f2 e4 d e2 c
	d2 e f e~
	e4 d d1 \ficta cis2
	d1 b2 c
%30
	d2 f1 e2 |
	f\breve
	c1 r2 f~
	f2 e f1
	d2 e2. d4 d2~
%35
	d2 \ficta cis d1 |
	a1 r2 d~
	d2 \ficta cis d1
	a1 r
	r2 a'1 f2
%40
	g1 e2 f~ |
	f2 e f1
	d2 e d1
	e1 c2 d~
	d2 c d1
%45
	b2 c1 b2 |
	c1 a2 d~
	d2 \ficta cis d f~
	f2 e f d
	e\breve
%50
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d2. e4 f2 g~
	g4 a b2. a4 f2
	g2 a d,1
	R\breve
%10
	a'2. b4 c2 d~ |
	d2 c4 b a2 d,
	d1 r
	r1 d2. e4
	f2 g1 f2
%15
	g2 a b1 |
	a\breve
	r1 r2 d
	c1 a2 c
	b2 g a2. g4
%20
	f1. e2 |
	d1 c
	d\breve
	c1 g'
	r2 g f1
%25
	d2 f g a |
	b1 a
	r2 a d c
	d1 a
	b1. a2
%30
	g2 f g1 |
	f\breve
	r2 c'1 b2
	c1 a2 b~
	b2 a g f
%35
	e1 d2 d'~ |
	d2 \ficta cis d1
	R\breve
	r1 r2 d~
	d2 \ficta cis d1
%40
	b2 c1 b2 |
	c1 a2 b~
	b2 a b1
	g2 a1 g2
	a1 f2 g~
%45
	g2 f g1 |
	e2 f1 d2
	a'1 d,2 d'~
	d2 \ficta cis d b
	a\breve
%50
	d,\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ i,
        A -- gnus De -- _ _ _ _ i,
        A -- _ gnus De -- _ _ _ _ _ _ i,
        A -- _ _ gnus De -- _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ _ _ _ _ bis.
	}


lyricsaltus = \lyricmode {
	A -- _ _ gnus __ _ _ _ _ De -- _ i,
        A -- _ _ gnus De -- _ _ _ _ _ _ _ _ i,
        A -- _ _ gnus De -- i, __ _ _ _ _
        A -- gnus __ _ De -- _ _ _ _ _ _ _ _ _ _ _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- di,
        mun -- _ _ _ _ _ _ di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ di,
        mi -- se -- re -- re no -- bis, __ _ _
        mi -- se -- re -- re no -- bis, __ _
        mi -- se -- re -- _ _ _ _ _ re no -- _ bis,
        mi -- se -- re -- _ _ _ _ _ _ _ _ re no -- bis,
        mi -- se -- re -- re no -- bis.
	}


lyricstenor = \lyricmode {
	A -- _ _ gnus De -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ i,
        A -- _ _ _ _ gnus __ _ _ _ De -- _ _ _ _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- di,
        qui __ _ _ tol -- _ lis pec -- ca -- _ _ _ ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        qui tol -- lis pec -- ca -- _ _ ta mun -- _ _ _ _ _ _ di,
        mi -- se -- re -- re no -- _ _ _ _ bis,
        mi -- se -- re -- re,
        mi -- se -- re -- re no -- _ _ _ _ _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- _ re no -- _ _ bis.
	}


lyricsbassus = \lyricmode {
	A -- _ _ gnus __ _ _ _ _ De -- _ i,
        A -- _ _ gnus __ _ _ _ De -- i,
        A -- _ _ gnus __ _ De -- _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di, __ _
        qui tol -- lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- _ ca -- ta mun -- _ _ di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- re no -- bis.
	}


\score
{  
    \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	}  % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Agnus Dei"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI II

	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
        \set Score.currentBarNumber = #51
        \skip 1*102 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	d\breve
	g,1 b2 a
%5
	g4 f f e8 d e1 |
	d1 r2 d'~
	d2 a f' e
	d1 r
	c1 d
%10
	e1 a, |
	b1. a4 g
	b2 a b2. c4
	d2 e f d~
	d2 \ficta cis d1~
%15
	d\breve |
	R\breve
	R\breve
	r1 r2 a
	d1 c2 d
%20
	e2 f e4 d d2~ |
	d2 c f1
	e2 d c a~
	a2 g a1~
	a1 r
%25
	R\breve |
	r1 r2 a
	d1 c2 d
	e2 f2. e4 d2~
	d2 \ficta cis d1
%30
	r1 r2 d~ |
	d2 d c b
	a1 a
	r2 d e g~
	g2 f4 e f2 e~
%35
	e2 d1 \ficta cis2 |
	d1 r
	r2 g,1 f2
	b2 b a1
	g1 r2 d'~
%40
	d2 d c a |
	d1 d~
	d1 r
	R\breve
	d1 e2 g~
%45
	g2 f4 e f2 e~ |
	e2 d1 \ficta cis2
	d\breve~
	d\breve~
	d\breve~
%50
	d\breve~ |
	d\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 a'~ |
	a1 d,
	f2. e4 d2 c
	b1 a
	R\breve
%10
	a'\breve |
	d,1 g~
	g2 \ficta fis g1~
	g1 f2. e8 d
	e1 d2 a'
%15
	b1 a2 g4 f |
	e2 d2. c4 c2~
	c4 b8 a b2 g1
	r2 d' a'1
	f2 g a b
%20
	a1 g2. f4 |
	e1 d2 d
	e2 f e c
	d2 g, r1
	R\breve
%25
	r1 r2 d' |
	g1. f2~
	f2 g a b~
	b2 a2. g8 f g2
	a2. g4 f2 g
%30
	e1 d |
	R\breve
	R\breve
	R\breve
	R\breve
%35
	r2 d e g~ |
	g2 f4 e f2 e~
	e2 d1 c2
	d1 e2 f
	d1 r
%40
	g1 a2 c~ |
	c2 b4 a b2 a~
	a2 g a b
	a\breve
	r2 g1 e2
%45
	a1 a |
	a1 a
	r2 f1 g2
	b2 a1 g2~
	g2 f4 e f1
%50
	g2. a4 b1 |
	a\breve |
        }
        

quintus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	a'\breve
	d,1 a'~
	a2 g a1~
	a1 f
%10
	e2. d4 e2 d~ |
	d4 c b a g1
	R\breve
	r1 d'
	a'1 f
%15
	g1 a2 b |
	a2 g a1
	g1 r
	a1 f2. e4
	d1 e2 g~
%20
	g2 f b1 |
	a\breve~
	a\breve
	R\breve
	r2 e a1
%25
	f2 g a b~ |
	b2 a4 g b2 a
	r2 d, e g~
	g2 f4 e d1
	e1 d
%30
	R\breve |
	R\breve
	r2 d1 c2
	a2 b g1
	a1 a'~
%35
	a2 a g1 |
	b1 a
	g1 r
	r2 g a c~
	c2 b4 a b2 a~
%40
	a4 g g1 \ficta fis2 |
	g1 r
	R\breve
	r2 d1 c2
	a2 b g1
%45
	a1 r2 a |
	c2 d e a,
	a'1 d,
	r2 f g b~
	b2 a4 g a1
%50
	d,1 g |
	fis\breve |
        }
        
        
tenor =  \relative c'
	{
	d\breve	
	g,1 b2. c4
	d2. c4 b2 a
	g2 g'2. f8 e f2
%5
	d1 r2 e |
	f2 f2. e4 f g
	a2 d,1 e2
	f2 d e1
	a,\breve
%10
	R\breve |
	R\breve
	r2 d1 g,2
	b2 c d b
	a1 d~
%15
	d1 r |
	R\breve
	r2 d g1
	f2. e4 d2 a
	b1 a2 g
%20
	c2 d g,1 |
	a1 r
	r1 r2 a
	d1 c2 d
	e1 f2. e4
%25
	d2 c4 b a2 d~ |
	d2 \ficta cis d1~
	d1 r
	R\breve
	R\breve
%30
	R\breve |
	d1 e2 g~
	g2 f4 e f2 e~
	e2 d1 \ficta cis2
	d1 a
%35
	R\breve |
	R\breve
	R\breve
	R\breve
	r1 d
%40
	d1 e2 c |
	d2. c4 d e f2~
	f2 e4 d \ficta cis2 d
	d1 r
	R\breve
%45
	r2 d1 c2 |
	f2 f e1
	d\breve~
	d\breve~
	d\breve~
%50
	d\breve~ |
	d\breve |
	}
        

sextus =  \relative c'
        {
	R\breve
	d\breve
	g,1 d'~
	d2 c d1
%5
	b1 a |
	R\breve
	R\breve
	r2 d1 c2
	f2 e2. d4 d2~
%10
	d2 c4 b c2 d |
	b2 d1 \ficta cis2
	d1 g,
	R\breve
	R\breve
%15
	r2 g d'1 |
	c2 d e f
	e4 d d1 \ficta cis2
	d\breve
	R\breve
%20
	R\breve |
	r2 a d1
	c2 d e f~
	f2 e4 d e2 d~
	d2 \ficta cis d f~
%25
	f2 e d4 c b a |
	g1 r2 d'~
	d4 c b2 a g
	c2 d b1
	a1 b
%30
	c1 g~ |
	g1 r
	R\breve
	R\breve
	r2 d'1 c2
%35
	f2 f e1 |
	d1 r
	R\breve
	R\breve
	r2 g,1 f2
%40
	b2 b a1 |
	g1 r
	d'1 e2 g~
	g2 f4 e f2 e~
	e2 d1 \ficta cis2
%45
	d1 a~ |
	a1 r2 a~
	a2 d b g
	d'1 g,
	r2 d'2. c4 a2
%50
	b1 g |
	a\breve |
        }
        
        
bassus  =  \relative c
	{
	r1 d'~
	d1 g,
	b2. a4 g2 f
	e1 d
%5
	r2 d'1 \ficta cis2 |
	d1 r
	R\breve
	r1 a~
	a1 d,
%10
	a'1. f2 |
	g1 e
	d1 r
	R\breve
	r1 d
%15
	g1 f2 g |
	a2 b a f
	g2. f4 e1
	d\breve
	R\breve
%20
	R\breve |
	r1 d
	a'2 d, a'1
	b1 a~
	a1 d,~
%25
        d2 e f g
	e1 d
	R\breve
	R\breve
	r1 r2 g
%30
	a2 c1 b4 a |
	b1 a2 g
	d'1 a2. g4
	f2 g e1
	d1 r
%35
	R\breve |
	g1 a2 c~
	c2 b4 a b2 a~
	a4 g g1 f2
	g1 d
%40
	g1 r |
	r2 g1 f2
	b2 b a g
	d1 a'2. g4
	f2 g e1
%45
	d2 d1 a'2 |
	f2 d a'1
	d,1 r2 g~
	g2 d' b g
	d'1 d,
%50
	g\breve |
	d\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ i,
        A -- gnus De -- _ i,
        A -- gnus De -- i,
        A -- _ _ _ gnus De -- _ _ _ _ _ _ i
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ _ di,
        qui tol -- lis pec -- ca -- ta __ _ mun -- _ di,
        do -- na no -- bis pa -- cem,
        do -- na no -- _ _ _ bis pa -- _ cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- _ _ _ bis pa -- _ cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- _ _ _ _ i,
        A -- gnus De -- _ _ _ _ _ _ i,
        A -- gnus De -- _ _ _ _ _ _ _ _ _ i
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        pec -- ca -- ta mun -- _ _ di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
        do -- na no -- _ _ _ bis pa -- _ _ _ _ cem,
        do -- na no -- _ _ _ bis __ _ pa -- _ cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- _ _ _ _ bis pa -- _ _ cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- _ _ _ i __ _ _ _ _ _ _ _
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        qui tol -- _ lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- ta __ _ _ mun -- di,
        pec -- ca -- ta __ _ _ _ mun -- di,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- _ _ bis pa -- _ _ _ cem,
        do -- na no -- bis pa -- cem,
        do -- na __ _ no -- bis pa -- cem,
        do -- na no -- _ _ _ bis pa -- cem.
	}

lyricstenor = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ _ _ i,
        A -- gnus De -- _ _ _ _ _ _ _ _ _ i,
        A -- gnus De -- _ _ _ _ i
        qui tol -- lis __ _ _ pec -- ca -- ta __ _ mun -- _ _ di,
        qui tol -- lis pec -- ca -- _ _ _ _ _ ta mun -- _ di,
        do -- na no -- _ _ _ bis pa -- _ _ cem,
        do -- na no -- bis pa -- _ _ _ _ _ _ _ _ cem,
        do -- na no -- bis pa -- cem.
	}


lyricssextus = \lyricmode {
	A -- gnus De -- _ _ _ i,
        A -- gnus De -- _ _ _ _ _ _ _ _ _ _ _ i
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
        qui tol -- lis pec -- ca -- _ _ _ _ _ _ ta mun -- _ di, __ _ _ _ _
        qui __ _ _ tol -- lis pec -- _ ca -- ta mun -- _ di,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- _ _ _ bis pa -- _ _ cem,
        do -- na no -- bis pa -- cem,
        pa -- _ _ _ _ cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- _ _ _ _ i,
        De -- _ i,
        A -- gnus De -- _ _ _ i
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        do -- na no -- _ _ _ bis __ _ pa -- _ _ _ _ _ cem,
        do -- na no -- _ _ _ _ _ _ bis pa -- _ cem,
        do -- na no -- bis pa -- _ cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- _ _ cem.
	}


\score
{  
    \transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF
